<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','tr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Metin Alanı');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Numerik Metin Alanı');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Yorumlarda Numerik Metin Alanı');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','URL Alanı');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Tarih - takvim seçici ile birlikte');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Tarih - takvim ve saat seçici ile birlikte');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Dosya Alanı');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Ekler');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Uzun Metin Alanı');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Uzun Metin Alanı - WYSIWYG editor ile');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Açılır Liste');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Çok Seçimli Açılır Liste');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Onay Kutuları');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radyo Kutuları');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL Formülü');
define('TEXT_FIELDTYPE_USERS_TITLE','Kullanıcılar');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Gruplandırılmış Kullanıcılar');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Varlık');
define('TEXT_FIELDTYPE_ACTION_TITLE','İşlem');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Ekleme Tarihi');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Oluşturan');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Kullanıcı Durumu');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Erişim Grubu');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Adı');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Soyadı');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-posta');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Dil');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Kullanıcı Adı');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Şifre');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Tema');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','İlerleme');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Basit metin giriş  alanı.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Bu alan sayıları kullanır.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Bu alan yalnızca yorumlardaki görüntüleme içindir. Bu alanın değeri, yorumlara girilen sayıların toplamıdır.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','URLler için giriş metin alanı. Alan içeriği otomatik olarak urlye dönüştürülecektir.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Takvim seçici bu alana otomatik olarak eklenecektir.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Takvim ve saat seçici bu alana otomatik olarak eklenecektir.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Tek bir dosya yüklemeye izin verir.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Birden çok dosya yüklemeye izin verir.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Uzun Metin alanı.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG editörü otomatik olarak bu alana eklenecektir.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Oluşturulduktan sonra alan adını tıklatarak tanımlayabileceğiniz seçenekleri içeren açılır liste.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Arama ve birden fazla değer seçme özelliği olan açılır liste.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Oluşturulduktan sonra alan adını tıklatarak tanımlayabileceğiniz seçenekleri içeren onay kutuları listesi.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Oluşturulduktan sonra alan adını tıklatarak tanımlayabileceğiniz seçenekleri içeren radyo kutuları listesi.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Bu alanın değeri aşağıda girilen formül ile hesaplanacaktır.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Özel alan, kullanıcıların öğe ayarlamaya sağlayan öğeye atamanızı sağlar.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Özel alan kullanıcıya öğe erişimi ayarlamaya izin veren öğe grubuna kullanıcı grupları atamanızı sağlar.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Özel alan, varlıktan öğeleri bağlamanızı sağlar.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Boş bırakın ve parola otomatik olarak oluşturulacak.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','1 den 100 e kadar otomatik olarak bir liste oluşturur');

define('TEXT_BUTTON_LOGIN','Giriş');
define('TEXT_BUTTON_SAVE','Kaydet');
define('TEXT_BUTTON_CLOSE','Kapat');
define('TEXT_BUTTON_EDIT','Düzenle');
define('TEXT_BUTTON_DELETE','Sil');
define('TEXT_BUTTON_CHANGE','Değiştir');
define('TEXT_BUTTON_ADD_FORM_TAB','Yeni Form Sekmesi Ekle');
define('TEXT_BUTTON_SORT_FORM_TAB','Form Sekmelerini Sırala');
define('TEXT_BUTTON_PREVIEW_FORM','Önizleme Formu');
define('TEXT_BUTTON_ADD_NEW_FIELD','Yeni Alan Ekle');
define('TEXT_BUTTON_ADD_NEW_VALUE','Yeni Değer Ekle');
define('TEXT_BUTTON_RESTORE_PASSWORD','Şifreyi Geri Yükle');
define('TEXT_BUTTON_SEARCH','Arama');
define('TEXT_BUTTON_CREATE_BACKUP','Yedek Oluştur');
define('TEXT_BUTTON_DOWNLOAD','İndir');
define('TEXT_BUTTON_RESTORE','Geri Yükle');
define('TEXT_BUTTON_ADD_COMMENT','Yorum Ekle');
define('TEXT_BUTTON_ADD_NEW_REPORT','Rapor Ekle');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtreler');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sırala');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Filtre Ekle');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Alt Değer Ekle');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Tüm Filtreleri Kaldır');
define('TEXT_BUTTON_REMOVE_FILTER','Filtreyi Kaldır');
define('TEXT_BUTTON_CONTINUE','Devam Et');
define('TEXT_BUTTON_IMPORT','İçe Aktar');
define('TEXT_BUTTON_BIND','Bağla');
define('TEXT_BUTTON_CREATE','Oluştur');

define('TEXT_ERROR','Hata:');
define('TEXT_ERROR_GENERAL','Bazı alanlar zorunludur. Yukarıda vurgulanmışlardır.');
define('TEXT_ERROR_REQUIRED','Bu alan gereklidir!');
define('TEXT_ERROR_FILE_EXTENSION','Bu dosya türüne izin verilmiyor.');
define('TEXT_ERROR_REQUIRED_NUMBER','Lütfen geçerli bir numara girin.');
define('TEXT_ERROR_USEREMAL_EXIST','Kullanıcı E-postası zaten var!');
define('TEXT_ERROR_USERNAME_EXIST','Kullanıcı adı zaten var!');
define('TEXT_ERROR_USEREMAL_EMPTY','Kullanıcı E-postası boş olamaz');
define('TEXT_ERROR_USERNAME_EMPTY','Kullanıcı adı boş olamaz');
define('TEXT_ERROR_FORMULA_CALCULATION','Formül hesaplama hatası: ');
define('TEXT_ERROR_USER_DELETE','Kendin silemezsin');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Parola Onayı, Parolanızla eşleşmelidir.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Parolanız en az ' . CFG_PASSWORD_MIN_LENGTH . ' karakter içermelidir.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','LDAP kullanıcıları için varsayılan kullanıcıların erişim grubu kurulu değil. LDAP girişine izin verilmiyor.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Varlıklarda alt öğeler bulunduğundan bu öğeyi silemezsiniz: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Bu gruba %s kullanıcı atandığından bu grubu silemezsiniz');

define('TEXT_MENU_DASHBOARD','Gösterge Paneli');
define('TEXT_MENU_LOGIN','Giriş');
define('TEXT_MENU_LDAP_LOGIN','LDAP Girişi');
define('TEXT_MENU_CONFIGURATION','Ayarlar');
define('TEXT_MENU_COMMON_SETTINGS','Genel Ayarlar');
define('TEXT_MENU_APPLICATION','Sistem');
define('TEXT_MENU_EMAIL_OPTIONS','E-posta Seçenekleri');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Giriş Sayfası');
define('TEXT_MENU_APPLICATION_STRUCTURE','Uygulama Yapısı');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Kullanıcı Erişim Grupları');
define('TEXT_MENU_TOOLS','Araçlar');
define('TEXT_MENU_PLUGINS','Eklentiler');
define('TEXT_MENU_BACKUP','Veritabanı Yedekleme');
define('TEXT_MENU_SERVER_INFO','Sunucu Bilgisi');
define('TEXT_MENU_SUPPORT','Destek');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Bizimle İletişime Geçin');
define('TEXT_MENU_EXTENDED_VERSION','Genişletilmiş Versiyon');
define('TEXT_MENU_ENTITIES_LIST','Varlık Listesi');
define('TEXT_MENU_IMPORT_DATA','Verileri İçe Aktar');
define('TEXT_MENU_CHECK_VERSION','Sürüm Kontrolü');
define('TEXT_MENU_EXTENSION','Eklenti');

define('TEXT_HEADING_LDAP','LDAP Ayarları');
define('TEXT_LDAP_USE','LDAP Girişi Kullan');
define('TEXT_LDAP_SERVER_NAME','LDAP sunucu adı');
define('TEXT_LDAP_SERVER_NAME_NOTES','LDAP kullanılıyorsa, LDAP sunucusunun ana makine adı veya IP adresi budur. Alternatif olarak, şöyle bir URL belirtebilirsiniz: ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','LDAP sunucu port');
define('TEXT_LDAP_SERVER_PORT_NOTES','İsteğe bağlı olarak varsayılan port 389 yerine LDAP sunucusuna bağlanmak için kullanılabilecek bir port belirtebilirsiniz.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','Bu, Kullanıcı Bilgilerinin yerini alan Ayırt Edici Adıdır., e.g. o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','This is the key under which to search for a given login identity, e.g. uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','LDAP user filter');
define('TEXT_LDAP_USER_FILTER_NOTES','Optionally you can further limit the searched objects with additional filters.<br>For example objectClass=posixGroup would result in the use of (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP e-mail attribute');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Set this to the name of your user entry e-mail attribute (if one exists) in order to automatically set the e-mail address for new users.<br>User email is required for qdPM and if it\'s not exist qdPM atumatically assign email like username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','Leave blank to use anonymous binding. If filled in uses the specified distinguished name on login attempts to find the correct user, e.g. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP password');
define('TEXT_LDAP_PASSWORD_NOTES','Leave blank to use anonymous binding. Otherwise fill in the password for the above user. <br><b>Warning:</b> This password will be stored as plain text in the database visible to everybody who can access your database or view this configuration page.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP is not enabled');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP extension not available. Check your server configuration.');
define('TEXT_LDAP_ERROR_CONNECTION','Could not connect to LDAP server.');
define('TEXT_LDAP_ERROR_BINDING','Binding to LDAP server failed with specified user/password.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','You have specified an incorrect password. Please check your password and try again.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','You have specified an incorrect username. Please check your username and try again.');

define('TEXT_HEADING_EMAIL_OPTIONS','E-posta Seçenekleri');  
define('TEXT_EMAIL_USE_NOTIFICATION','E-posta bildirimini kullan');
define('TEXT_EMAIL_SUBJECT_LABEL','E-posta Konu Etiketi');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Önceki yorumların e-postadaki miktarı');
define('TEXT_EMAIL_COPY_SENDER','Göndereni Kopyala?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Tüm e-postaları Destek Bölümü e-posta adresinden gönder');
define('TEXT_EMAIL_ADDRESS_FROM','Kimden (E-posta)');
define('TEXT_EMAIL_NAME_FROM','Kimden (Adı)');
define('TEXT_EMAIL_USE_SMTP','SMTP Kullan');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Sunucu');
define('TEXT_EMAIL_SMTP_PORT','SMTP Port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP Şifreleme');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Kullanıcı Adı');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP Şifre');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP Ayarları');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Kullanıcı Kayıt E-postası');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Kullanıcı Kayıt E-postası');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Hesabınız oluşturuldu ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Konu:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Varsayılan konu :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Gövde:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Giriş bilgileri otomatik olarak e-posta gövdesinin altına eklenecektir');

define('TEXT_NAV_ENTITY','Varlık');
define('TEXT_NAV_GENERAL_CONFIG','Genel Ayarlar');
define('TEXT_NAV_FIELDS_CONFIG','Alan Ayarları');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Alan Seçimleri');
define('TEXT_NAV_VIEW_CONFIG','Görünüm Ayarları');
define('TEXT_NAV_FORM_CONFIG','Form Ayarları');
define('TEXT_NAV_LISTING_CONFIG','Liste Ayarları');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Varsayılan Filtreler');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Halka Açık Profil');
define('TEXT_NAV_ACCESS_CONFIG','Erişim');
define('TEXT_NAV_ENTITY_ACCESS','Erişim Ayarları');
define('TEXT_NAV_FIELDS_ACCESS','Alan Erişimi');
define('TEXT_NAV_SWITCH','Geçiş Yap');
define('TEXT_NAV_COMMENTS_CONFIG','Yorum Ayarları');
define('TEXT_NAV_COMMENTS_ACCESS','Yorum Erişimi');
define('TEXT_NAV_COMMENTS_FIELDS','Yorum Formu');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Yorum Formu Ayarları');

define('TEXT_USERNAME','Kullanıcı Adı');
define('TEXT_PASSWORD','Şifre');
define('TEXT_ARE_YOU_SURE','Emin misin?');
define('TEXT_CONFIGURATION','Ayarlar');
define('TEXT_WARNING','Uyarı');
define('TEXT_DELETE','Sil');
define('TEXT_YES','Evet');
define('TEXT_NO','Hayır');
define('TEXT_NAME','Adı');
define('TEXT_DESCRIPTION','Açıklama');
define('TEXT_SORT_ORDER','Sıralama Düzeni');
define('TEXT_HEADING_DELETE','Sil?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','"%s" silmek istediğinizden emin misiniz?');
define('TEXT_NO_RECORDS_FOUND','Kayıt Bulunamadı');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', '<strong>%s</strong> - <strong>%s</strong> arası (Toplam <strong>%s</strong> öğe)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Önceki Sayfa');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Sonraki Sayfa');
define('PREVNEXT_TITLE_PAGE_NO', 'Sayfa %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Önceki %d Sayfa Dizisi');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Sonraki %d Sayfa Dizisi');
define('TEXT_WARN_DELETE_SUCCESS','<b>%s</b> kaydı başarıyla silindi');
define('TEXT_WIDHT','Genişlik');
define('TEXT_HEIGHT','Yükseklik');
define('TEXT_ADD','Ekle');
define('TEXT_VIEW_ALL','Tümünü Göster');
define('TEXT_INFO','Bilgi');
define('TEXT_ACTION','İşlem');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Ekleme Tarihi');
define('TEXT_CREATED_BY','Oluşturan');
define('TEXT_SEARCH','Arama');
define('TEXT_SEARCH_RESULT_FOR','Arama sonuçları: <b>%s</b>');
define('TEXT_ACTIVE','Aktif');
define('TEXT_INACTIVE','Pasif');
define('TEXT_IS_DEFAULT','Varsayılan?');
define('TEXT_IS_LDAP_DEFAULT','LDAP varsayılan?');
define('TEXT_ADMINISTRATOR','Sistem Yöneticisi');

define('TEXT_LOGIN_DETAILS','Giriş Ayrıntıları'); 
define('TEXT_MY_ACCOUNT','Hesabım');
define('TEXT_CHANGE_SKIN','Tema Değiştir');
define('TEXT_CHANGE_PASSWORD','Şifre Değiştir');
define('TEXT_LOGOFF','Çıkış');
define('TEXT_EMAIL','E-posta');
define('TEXT_ENTITIES_HEADING','Uygulama Varlıkları');
define('TEXT_ADD_NEW_ENTITY','Yeni Varlık Ekle');
define('TEXT_HEADING_ENTITY_IFNO','Varlık Bilgileri');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Varlık Ayarları');
define('TEXT_HEADING_NEW_FORM_TAB','Yeni Form Sekmesi');
define('TEXT_HEADING_EDIT_FORM_TAB','Form Sekmesi Düzenle');
define('TEXT_CREATE_SUB_ENTITY','Alt Varlık Oluştur');
define('TEXT_LISTING_CFG_INFO','Liste alanlarını eklemek veya çıkarmak için alanları kutular arasında taşımanız yeterlidir.');
define('TEXT_FIELDS_IN_LISTING','Liste Alanları');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Liste Dışı Alanlar');
define('TEXT_WARN_DELETE_ENTITY_USERS','<b>%s </ b> varlığını silemezsiniz, çünkü bu öğe rezerve edilmiş öğedir.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','<b>%s</b> varlığını silemezsiniz, çünkü bu varlık alt varlığa sahip. Lütfen önce alt varlığı silin.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','<b>%s</b> varlığını silemezsiniz, çünkü bu varlık alt varlıklara sahip. Lütfen önce alt varlıkları silin.');
define('TEXT_WARN_DELETE_FROM_TAB','<b>%s</b> Form Sekmesini silemezsiniz, çünkü bu alanlara bu sekmeye atanmış. <br> Alanalrı diğer Form Sekmesine taşıyın ve tekrar deneyin.');
define('TEXT_TITLES','Başlıklar');
define('TEXT_MENU_TITLE','Menü Başlığı');
define('TEXT_MENU_TITLE_TOOLTIP','Bu değer ana gezinme menüsünde kullanılacaktır.');
define('TEXT_LISTING_HEADING','Liste Başlığı');
define('TEXT_LISTING_HEADING_TOOLTIP','Bu değer liste başlığında kullanılacaktır.');
define('TEXT_WINDOW_HEADING','Pencere Başlığı');
define('TEXT_WINDOW_HEADING_TOOLTIP','Bu başlık öğenin eklendiği ya da düzenlendiği formun başlığı olarak kullanılacak.');
define('TEXT_INSERT_BUTTON_TITLE','Ekleme Butonu');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Bu değer öğe ekleme butonu etiketidir.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Yeni Öğe İçin E-posta Konusu');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Bu Konu, yeni bir öğe oluştururken kullanılacaktır.');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Yeni yorum için E-posta Konusu');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Bu Konu, yeni bir yorum oluştururken kullanılacaktır.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Yeni Öğe:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Yeni Yorum Yapılan Öğe:');
define('TEXT_COMMENTS_TITLE','Yorumlar');
define('TEXT_USE_COMMENTS','Yorumları Kullan');
define('TEXT_USE_COMMENTS_TOOLTIP','Kullanıcıların öğelere yorum eklemesine izin verir. Bu seçenek etkinleştirildiğinde, Sol menüdeki Yorum Ayarlarını\'nı kontrol edin.');
define('TEXT_COMMENTS_ACCESS_INFO','Hangi kullanıcı gruplarının yorumlara erişebileceğini belirleyin.');
define('TEXT_COMMENT_IFNO','Yorum');
define('TEXT_COMMENT_WAS_DELETED','Yorum silindi');
define('TEXT_COMMENTS_FORM_CFG_INFO','Öğenin güncellenmesi için hangi alanlar için yorum yapılacağını belirleyebilirsiniz.');
define('TEXT_AVAILABLE_FIELS','Kullanılabilir Alanlar');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Yorum Formundaki Alanlar');
define('TEXT_HEADING_FIELD_IFNO','Alan Bilgileri');
define('TEXT_GENERAL_INFO','Genel Bilgiler');
define('TEXT_FORM_TAB','Form Sekmesi');
define('TEXT_TOOLTIP','İpucu');
define('TEXT_SHORT_NAME','Kısa Adı');
define('TEXT_IS_HEADING','Başlık?');
define('TEXT_IS_REQUIRED','Gerekli?');
define('TEXT_TYPE','Türü');
define('TEXT_REQUIRED_MESSAGE','Mesaj');
define('TEXT_FORM_TAB_INFO','Alanın yer alacağı Form Sekmesi.');
define('TEXT_FIELD_NAME_INFO','Alan Adı. Alan Adı çok uzun ise Kısa Adı girin.');
define('TEXT_FIELD_SHORT_NAME_INFO','Kısa Adı alanını doldurusanız Liste\'de bu alan görünecektir.');
define('TEXT_IS_HEADING_INFO','Eğer alan başlık olarak seçilmişse, alan bilgi sayfasında ve e-posta konusunda görünecektir. Sadece tek bir alan başlık olarak seçilebilir.');
define('TEXT_FIELD_TYPE_INFO','Alan türünü seçiniz');
define('TEXT_IS_REQUIRED_INFO','Eğer bu alan gerekli ise tıklayın. Varsayılan olarak "Bu alan gereklidir!" mesajını alacak. İsterseniz mesajı düzenleyebilirsiniz..');
define('TEXT_REQUIRED_MESSAGE_INFO','Varsayılan mesaj "Bu alan gereklidir!" yerine düzenlediğiniz mesaj gösterilecek.');
define('TEXT_TOOLTIP_INFO','İpucu metni girerseniz, varlık formu üzerinde şimdi gördüğünüz gibi görüntülenir.');
define('TEXT_FORMULA','Formül');
define('TEXT_FORMULA_TIP','Formül ile alan değeri ayarlamak için [Alan ID]\'sini kullanın. Örnek: ([36]+[54])/2. Burada 36 ve 54 Alan ID\'leridir. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>Daha fazla örnek için tıklayın.</u></a>');
define('TEXT_ENTER_WIDTH','Alanın genişliğini seçiniz');
define('TEXT_INPTUT_SMALL','Dar Alan');
define('TEXT_INPUT_MEDIUM','Orta Alan');
define('TEXT_INPUT_LARGE','Geniş Alan');
define('TEXT_INPUT_XLARGE','Extra Geniş Alan');
define('TEXT_ENTER_HEIGHT','Yüksekliği piksel olarak girin. Örneğin 60. Veya boş bırakın ve varsayılan kullanılsın.');
define('TEXT_HEADING_VALUE_IFNO','Bilgi');
define('TEXT_BACKGROUND_COLOR','Arka Plan Rengi');
define('TEXT_PARENT','Üst');
define('TEXT_CHOICES_PARENT_INFO','Üst Değeri Seçin');
define('TEXT_CHOICES_NAME_INFO','Adı Girin');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Öğe oluşturduğunuzda bu değer varsayılan olarak seçilecektir.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Listedeki değer arka plan rengi ile gösterilecektir..');
define('TEXT_CHOICES_SORT_ORDER_INFO','Listedeki değerleri sıralamak için Sıra Numarasını Girin.');
define('TEXT_CHOICES_USERS_INFO','Bu değere atanacak kullanıcıları seçin');
define('TEXT_ALLOW_SEARCH','Arama için kullan?');
define('TEXT_ALLOW_SEARCH_TIP','Bu seçenek arama öğeleri için bu alanları kullanmanıza izin verir.');
define('TEXT_USERS_GROUPS','Kullanıcı Grupları');
define('TEXT_VIEW_ACCESS','Görüntüle');
define('TEXT_VIEW_ONLY_ACCESS','Sadece Görüntüle');
define('TEXT_CREATE_ONLY_ACCESS','Sadece Oluşturma');
define('TEXT_CREATE_ACCESS','Oluşturma');
define('TEXT_UPDATE_ACCESS','Güncelleme');
define('TEXT_DELETE_ACCESS','Silme');
define('TEXT_VIEW_ASSIGNED_ACCESS','Sadece Atananları Görüntüle');
define('TEXT_ACCESS_UPDATED','Erişim Güncellendi!');
define('TEXT_ENTITY_ACCESS_INFO','Bu sayfada tüm kullanıcı grupları için erişim ayarları yapabilirsiniz. <br>Erişim vermek için "Görüntüle" seçeneğini seçin ve bundan sonra Oluştur/Güncelle/Sil erişimini yapılandırabilirsiniz.<br>"Yalnızca Atanmışları Görüntüle", varlığın "Kullanıcılar" türündeki alana sahip olması ve kullanıcıların yalnızca kendilerine atanan yerlere erişebilmesi anlamına gelir.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Sistem Yöneticisi tam erişime sahip');
define('TEXT_FIELDS','Alanlar');
define('TEXT_ACCESS','Erişim');
define('TEXT_HEADING_APPLICATION','Sistem Ayarları');
define('TEXT_APPLICATION_NAME','Sistem Adı');
define('TEXT_APPLICATION_SHORT_NAME','Sistem Kısa Adı');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Saat Dilimi');  
define('TEXT_ROWS_PER_PAGE','Sayfa Başına Satır');
define('TEXT_DATE_FORMAT','Tarih Formatı');
define('TEXT_DATETIME_FORMAT','Tarih/Saat Formatı');
define('TEXT_DATE_FORMAT_IFNO','Tarih foramtı hakkında daha fazla bilgi için bkz. <a target="_blanck" href="http://php.net/manual/en/function.date.php"> Yerel saat/tarih formatlama</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Kullanıcı şifresinin minimum uzunluğu');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Giriş Sayfası Ayarları');
define('TEXT_LOGIN_PAGE_HEADING','Sayfa Başlığı');
define('TEXT_LOGIN_PAGE_CONTENT','Sayfa Açıklaması');
define('TEXT_LOGIN_PAGE_BACKGROUND','Arkaplan Resmi');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Tam sayfa genişliği için 1920x1200 boyutlu bir görüntünün kullanılması önerilir');
define('TEXT_CONFIGURATION_UPDATED','Ayarlar başarıyla güncellendi.');
define('TEXT_HEADING_USER_GROUP_IFNO','Grup Bilgisi');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Kullanıcı Erişim Grupları');
define('TEXT_ADD_NEW_USER_GROUP','Yeni Grup Ekle');
define('TEXT_SORT_GROUPS','Grupları Sırala');
define('TEXT_VIEW_ONLY','Sadece Görüntüle');
define('TEXT_HIDE','Gizle');
define('TEXT_HEADING_LOGIN','Giriş');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Girişi');
define('TEXT_HEADING_CHANGE_PASSWORD','Şifre Değiştir');
define('TEXT_NEW_PASSWORD','Yeni Şifre');
define('TEXT_PASSWORD_CONFIRMATION','Şifre Onayı');
define('TEXT_PASSWORD_UPDATED','Şifreniz başarıyla güncellendi.');
define('TEXT_USER_PASSWORD_UPDATED','Kullanıcı şifresi başarıyla güncellendi.');
define('TEXT_USER_NOT_FOUND','Kullanıcı adı ya da şifre geçersiz');
define('TEXT_USER_IS_NOT_ACTIVE','Hesabınız aktif değil.');
define('TEXT_PASSWORD_FORGOTTEN','Şifremi unuttum?');
define('TEXT_HEADING_RESTORE_PASSWORD','Yeni Şifre Oluştur');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Yeni Şifre');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Yeni şifre talep edildi. Yeni giriş bilgileriniz: ' . CFG_APP_NAME);
define('TEXT_RESTORE_PASSWORD_SUCCESS','E-posta adresinize yeni bir şifre gönderildi.');
define('TEXT_REMEMBER_ME','Beni hatırla');
define('TEXT_HEADING_MY_ACCOUNT','Hesabım');
define('TEXT_ACCOUNT_UPDATED','Hesap Güncellendi');
define('TEXT_ACCESS_FORBIDDEN','Erişim Engellendi');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Üzgünüm, bu sayfaya erişiminiz yok.');
define('TEXT_NO_ACCESS','Erişim hakkınız yok');
define('TEXT_BUTTON_INFO','Bilgi');
define('TEXT_RESET_SEARCH','Aramayı Sıfırla');
define('TEXT_HEADING_DB_BACKUP','Veritabanı Yedekle');
define('TEXT_BACKUP_CREATED','Yedek Oluşturuldu');
define('TEXT_DOWNLOAD','İndir');
define('TEXT_RESTORE','Geri YÜkle');
define('TEXT_BACKUP_DELETED','Yedek dosyası silindi');
define('TEXT_FILE_NOT_FOUD','Dosya bulunamadı');
define('TEXT_DB_RESTORE_CONFIRMATION','"%S" adresindeki verileri geri yüklemek istediğinizden emin misiniz? <br> <b> Not: </b> mevcut tüm veriler değiştirilecek.');
define('TEXT_BACKUP_RESTORED','Veritabanı Yedeklemesi Geri Yüklendi');
define('TEXT_COMMENTS','Yorumlar');
define('TEXT_ATTACHMENTS','Ekler');
define('TEXT_REPORTS','Raporlar');
define('TEXT_STANDARD_REPORTS','Standart Raporlar');
define('TEXT_HEADING_REPORTS','Raporlar');
define('TEXT_IN_MENU','Menüde Göster');
define('TEXT_IN_DASHBOARD','Gösterge Panelinde Göster');
define('TEXT_HEADING_REPORTS_IFNO','Rapor Bilgileri');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Rapor Silindi');
define('TEXT_REPORT_ENTITY','Varlık');
define('TEXT_VIEW','Görüntüle');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Lütfen bekleyin. Dosyalar yükleniyor.');
define('TEXT_ADD_ATTACHMENTS','Ek Ekle');
define('TEXT_HEADING_SERVER_INFORMATION','Sunucu Bilgileri');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Rapor Filtreleri:');
define('TEXT_HEADING_FILTERS_FOR','Filtre:');
define('TEXT_HEADING_REPORTS_SORTING','Sıralama Ayarları');
define('TEXT_FIELDS_FOR_SORTING','Sıralama Ayarları');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Sıralama Dışı Bırak');
define('TEXT_LISTING_SORTING_CFG_INFO','Sıralamaya alanları dahil etmek veya çıkarmak için kutular arasında alanları taşımanız yeterlidir. <br>Sıralama koşulunu değiştirmek için ok simgesini tıklayın.');
define('TEXT_REPORT_NOT_FOUND','Rapor bulunamadı!');
define('TEXT_FIELD','Alan');
define('TEXT_VALUES','Değerler');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filtre Bilgileri');
define('TEXT_SELECT_FIELD','Alan Seç');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtre silindi');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtreler silindi');
define('TEXT_FILTERS_CONDITION','Koşul');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Seçili değerleri dahil etme veya çıkarma.');
define('TEXT_CONDITION_INCLUDE','Dahil Et');
define('TEXT_CONDITION_EXCLUDE','Çıkar');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Değer Örnekleri: <ul><li>1|2|3<br>anlamı değer=1 or değer=2 or değer=3</li><li>>5&<10<br> anlamı değer>5 ve değer<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Liste Türü');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Açılır Liste');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Onay Kutusu');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Çok Seçimli Açılır Liste');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Birden fazla kullanıcı için oany kutuları seçin');
define('TEXT_USERS_LIST','Kullanıcı Listesi');
define('TEXT_FILTER_BY_DAYS','Günlere Göre Görüntüle');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','"+1" kullanabilirsin ve bu "Bugün+1" anlamına gelir. Kural "-1" olabilir. Ayrıca birçok günde yazabilirsin: "+1&2&3" gibi.');
define('TEXT_FILTER_BY_DATES','Tarihe Göre Filtrele');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Başlangıç/Bitiş tarihlerini ayarla.');
define('TEXT_FILTER_BY_USERS','Kullanıcılara Göre Filtrele');
define('TEXT_FILTER_BY_VALUES','Değerlere Göre Filtrele');
define('TEXT_DATE_FROM','İlk Tarih');
define('TEXT_DATE_TO','Son Tarih');
define('TEXT_DESCENDING_ORDER','Azalan Sırada');
define('TEXT_ASCENDING_ORDER','Artan Sırada');
define('TEXT_LISTING_FILTERS_CFG_INFO','Öğe listeleme için varsayılan olarak kullanılacak filtreleri ayarla');
define('TEXT_SELECT_ENTITY','Varlık Seç');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Bu varlıktan gelen öğeler bu alanın değerleri olarak kullanılacaktır.');
define('TEXT_DETAILS','Ayrıntılar');
define('TEXT_LANGUAGE','Dil');
define('TEXT_SKIN','Tema');
define('TEXT_SKIN_TOOLTIP','Varsayılan olarak, tema ayarlanmazsa kullanıcılar temayı değiştirebilir. <br> Seçilen tema tüm kullanıcılar için kurulacak ve temanın değiştirilmesi gizli olacak.');
define('TEXT_COMMENT','Yorum');
define('TEXT_PREVIOUS_COMMENTS','Önceki Yorumlar');
define('TEXT_PAGE_NOT_FOUND_HEADING','Sayfa bulunamadı!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Açtığınız sayfa mevcut değil.');
define('TEXT_TOP_ENTITIES','Ana Varlıklar');
define('TEXT_SUB_ENTITIES','Alt Varlıklar');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Bu alanın değerleri raporda kullanılamaz.');
define('TEXT_NEW_PROJECT_VERSION','Yeni Sürüm!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s mevcut! Lütfen şimdi güncelleyin.');
define('TEXT_REMOVE_INSTALL_FOLDER','Lütfen "kurulum" klasörünü kaldırın');
define('TEXT_WITH_SELECTED','İşlemler');
define('TEXT_EXPORT','Dışarı Aktar');
define('TEXT_HEADING_EXPORT','Dışarı Aktar');
define('TEXT_BUTTON_EXPORT','Dışarı Aktar');
define('TEXT_SELECT_FIELD_TO_EXPORT','Dışarı Aktarılacak Alanları Seçin.');
define('TEXT_FILENAME','Dosyaadı');
define('TEXT_PLEASE_SELECT_ITEMS','Lütfen öğeleri seçin');
define('TEXT_INTERNAL_FIELDS','Dahili alanlar');
define('TEXT_RELATIONSHIP_HEADING','İlişki');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Diğer İşlemler');
define('TEXT_EXPORT_COMMENTS','Yorumları dışarı aktar');
define('TEXT_HEADING_IMPORT_DATA','E-Tabloyu İçe Aktar');
define('TEXT_HEADING_IMPORT_DATA_TO','E-Tabloyu İçe Aktar: %s');
define('TEXT_IMPORT_DATA_INFO','Elektronik tablodaki verileri Excel biçiminde içe aktarabilirsiniz.');
define('TEXT_PARENT_ITEM_ID','Üst Öğe ID');
define('TEXT_PARENT_ITEM_ID_INFO','Varlığın Üst Öğe ID\'sini girin: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','%s varlığı için #%s öğesi bulunamadı. Lütfen geçerli bir öğe ID\'si girin.');
define('TEXT_FILE_NOT_LOADED','Dosya yüklenemedi.');
define('TEXT_IMPORT_BIND_FIELDS','Alanları aşağıdaki e-tablo sütunlarıyla bağlayın ve içe aktarmaya başlayın. Bağlı olmayan alan sütunları içe aktarılmaz.');
define('TEXT_BIND_FIELD','Alan Bağla');
define('TEXT_HEADING_BIND_FIELD','Alan Bağla');
define('TEXT_NONE','None');
define('TEXT_IMPORT_FIRST_ROW','İlk satırı içe aktar?');
define('TEXT_DATEPICKER_DAYS','"Pazar", "Pazartesi", "Salı", "Çarşamba", "Perşembe", "Cuma", "Cumartesi"');
define('TEXT_DATEPICKER_DAYSSHORT','"Pzr", "Pzt", "Sal", "Çar", "Per", "Cum", "Cts",');
define('TEXT_DATEPICKER_DAYSMIN','"Pa", "Pt", "Sa", "Çr", "Pr", "Cu", "Ct"');
define('TEXT_DATEPICKER_MONTHS','"Ocak", "Şubat", "Mart", "Nisan", "Mayıs", "Haziran", "Temmuz", "Ağustos", "Eylül", "Ekim", "Kasım", "Aralık"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Oca", "Şub", "Mar", "Nis", "May", "Haz", "Tem", "Ağu", "Eyl", "Eki", "Kas", "Ara"');
define('TEXT_DATEPICKER_TODAY','Bugün');
define('TEXT_USE_SEARCH','Arama Kullan');
define('TEXT_USE_SEARCH_INFO','Yazarken anlık sonuçları göster');
define('TEXT_SELECT_SOME_VALUES','Bazı seçenekleri seçin');
define('TEXT_NO_RESULTS_MATCH','Eşleşen sonuç yok');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Şifreniz değiştirildi');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Parolanız sistem yöneticisi tarafından değiştirildi');
define('TEXT_DATE_BACKGROUND','Arkaplan Rengi');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Geçmiş termin tarihleri seçilen renkte vurgulanır.');
define('TEXT_USE_EDITOR_IN_COMMENTS','HTML editorü kullan');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Yorumlar için HTML editorü kullan');
define('TEXT_HEADING_CECK_VERSION','Sürümü Kontrol Et');
define('TEXT_VERSION_INFO','Rukkovoditel sürümü');
define('TEXT_UPDATES_INSTALLED','Güncellemeler başarıyla yüklendi');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Herkese açık profil, kullanıcı adına gelindiğinde görüntülenir. Varsayılan olarak, kullanıcıların fotoğrafını görüntüler. <br> Alanlara profil içinde eklemek veya hariç tutmak için alanları kutuların arasında taşımanız yeterlidir.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Profil Alanları');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Profil dışında bırakıldı');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Herkese açık profilde gösterilecek alan yok.');
define('TEXT_HEADING_EXTENSION','Eklenti');
define('TEXT_EXTENSION_IFNO','Eklenti, Gantt grafikleri, takvim, grafik raporlar ve daha pek çok özellik ekleyerek uygulamanızı genişletir.');
define('TEXT_PERIOD','Periyot');
define('TEXT_DAILY','Günlük');
define('TEXT_MONTHLY','Aylık');
define('TEXT_YEARLY','Yıllık');
define('TEXT_FIRST_DAY_OF_WEEK','Haftanın İlk Günü');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Takvimde haftanın ilk günü olarak görüntülenir');
define('TEXT_SETTINGS','Ayarlar');
define('TEXT_FULL_ACCESS','Tam Erişim');
define('TEXT_MORE_INFO','Daha Fazla Bilgi');
define('TEXT_SETP','Adım');
define('TEXT_SAVING','Kaydediliyor...');
define('TEXT_UNDO','Geri Al');
define('TEXT_REDO','İleri Al');
define('TEXT_INSERT','Yapıştır');
define('TEXT_MOVE_UP','Yukarı Taşı');
define('TEXT_MOVE_DOWN','Aşağı Taşı');
define('TEXT_ZOOM_OUT','Uzaklaştır');
define('TEXT_ZOOM_IN','Yakınlaştır');
define('TEXT_PRINT','Yazdır');
define('TEXT_MENU_DONATE','Bağış');
define('TEXT_ERROR_NO_HEADING_FIELD','Başlık olarak belirlenmiş alan yok. Lütfen bazı alanları Alan Ayarları sayfasından başlık olarak ayarlayın.');
define('TEXT_ERROR_LOADING_DATA','Veri yüklenirken hata oluştu');
define('TEXT_CONFIGURE_DASHBOARD','Gösterge Paneli Ayarla');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Raporları kontrol paneline eklemek veya çıkarmak için raporları kutular arasında taşımak yeterlidir.');
define('TEXT_REPORTS_ON_DASHBOARD','Gösterge Paneli');
define('TEXT_MY_REPORTS','Raporlarım');
define('TEXT_CONFIGURE_THEME','Thema Ayarları');
define('TEXT_SIDEBAR','Kenar Çubuğu');
define('TEXT_SIDEBAR_POSITION','Kenar Çubuğu Konumu');
define('TEXT_SCALE','Ölçek');
define('TEXT_DEFAULT','Varsayılan');
define('TEXT_SIDEBAR_FIXED','Sabit');
define('TEXT_SIDEBAR_POS_LEFT','Sol');
define('TEXT_SIDEBAR_POS_RIGHT','Sağ');
define('TEXT_SCALE_REDUCED','Küçültülmüş');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','İlgili Öğeler');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Özel alan, öğeleri varlıklar arasında bağlamanızı sağlar');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Seçilen Varlığın öğeleri, aşağıdaki öğelerle ilişkili olabilir:');
define('TEXT_BUTTON_ADD','Ekle');
define('TEXT_BUTTON_LINK','Link');
define('TEXT_BUTTON_DELETE_RELATION','İlişkiyi Sil');
define('TEXT_LINK_RECORD','Bağlantı Kaydı');
define('TEXT_SEARCH_RECORD_BY_ID','ID\'ye göre kayıtları ara');
define('TEXT_ENTITY','Varlık');
define('TEXT_FILTERS_DISPLAY','Göster');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','İlişkili kayıtları göster');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','İlişkisiz kayıtları göster');
define('TEXT_FILTERS_FOR_ENTITY','Varlık Filtreleri');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Varlık İçin');
define('TEXT_REPORT','Rapor');
define('TEXT_ADD_IN','Üst Öğe');
define('TEXT_SELECT_AN_OPTION','Bir Seçenek Seçin');
define('TEXT_SELECT_SOME_OPTIONS','Bazı Seçenekleri Seçin');
define('TEXT_DISPLAY_IN_MENU','Menüde Göster');
define('TEXT_MENU_ICON_TITLE','Menü Simgesi');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','<a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> ya da <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> kütüphanesinden simge adını yazın, örneğin: fa-bell ya da la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Maskelenmiş Alan');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Verileri belirli formatında (tarihler, telefon numaraları vb.) Girmek için');
define('TEXT_INPUT_FIELD_MASK','Maske');
define('TEXT_INPUT_FIELD_MASK_TIP','Örneğin: 99/99/9999 veya (999) 999-9999 veya a*-999-a999<br>
<ul>
  <li>a - Bir alfa karakterini temsil eder (A-Z,a-z)</li>
  <li>9 - Numerik bir karakteri temsil eder (0-9)</li>
  <li>* - Alfanumerik bir karakteri temsil eder (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','İncelemeler');
define('TEXT_AVAILABLE_FIELDS','Mevcut Alanlar');
define('TEXT_NO_NUMERIC_FIELDS','Kullanabileceğiniz numerik alan yok.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Uzantıyı satın alırken bir ürün anahtarı almak için alan adı <span class = "label label-sm label-info">%s </ span> girmeniz gerekir.');
define('TEXT_URL_PREFIX','Önek');
define('TEXT_URL_PREFIX_TIP','URL\'de önek yoksa, otomatik olarak bağlantıya "http: //" önek eklenir. Varsayılan olarak farklı bir önek kullanmak istiyorsanız ("sip:" gibi), bu alana girin.');
define('TEXT_URL_PREVIEW_TEXT','Link Görüntüle');
define('TEXT_URL_PREVIEW_TEXT_TIP','Text "View" using by default in link. You can enter own text or enter "none" to show field value in link.');
define('TEXT_SEARCH_HELP','Arama Yardımı');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Aranacak alanları belirleyebilirsiniz.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Alanlar belirtilmemişse, arama, arama yapılmasına izin verilen tüm alanlarda gerçekleştirilir.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Anahtar kelimeler, arama sonuçlarının daha iyi kontrolü için AND ve / veya OR ifadeleri ile ayrılabilir.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Örneğin, <u> Görev1 AND Görev2 </u> her iki kelimeyi içeren bir sonuç kümesi üretir. Bununla birlikte, <u> Görev1 OR Görev2 </u> için, döndürülen sonuç kümesi hem ikisi ya da herhangi birini içerebilir.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Tam eşleşmeler için anahtar kelimeleri çift tırnak işaretleriyle çevreleyerek aranabilir.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Örneğin, <u> "Görevim" </u> tam dize ile eşleşen bir sonuç kümesi üretir.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Parantezler sonuç kümesinde daha fazla kontrol için kullanılabilir.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Örneğin, <u> Microsoft ve (klavye veya fare veya "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Geçersiz anahtar kelimeler.');
define('TEXT_SEARCH_IN_COMMENTS','Yorumlarda ara');
define('TEXT_GO_TO','Git');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Resim');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Tek resim yüklemeye izin verir.');
define('TEXT_PREVIEW_IMAGE_SIZE','Önizleme genişliği');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Görüntülenirken görüntünün maksimum genişliği (Varsayılan 250px');
define('TEXT_USE_IMAGE_PREVIEW','Önizlemeyi kullan');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Resimler için önizleme kullanın');
define('TEXT_NOTIFY_WHEN_CHANGED','Değiştiğinde bildir');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Değer değiştirildiğinde atanan kullanıcılar bilgilendirilir.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Öğe güncellendi:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Güncellenen Öğe İçin E-posta Konusu');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Bu Konu yeni bir öğeyi güncellediğinizde kullanılacaktır');
define('TEXT_ENTER_VALUE','Değer girin');
define('TEXT_ENTER_CORRECT_VALUE','Geçerli değer girin');
define('TEXT_DAYS_BEFORE_DATE','Belirlenen bir tarihten önceki gün sayısı');
define('TEXT_DAYS_BEFORE_DATE_TIP','Belirli bir tarihten önce alanı vurgulamak için birkaç gün ve arka plan rengi girin.');
define('TEXT_FIELD_SETTINGS','Alan Ayarları');
define('TEXT_FIELDS_IN_POPUP','Popup\'taki Alanlar');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','İlgili kayıtlar listesinde görüntülenecek alanları seçin. Listenin genişliği yalnızca Anahtar alanlarını kullanmak için sınırlı olduğundan. Gerekli olabilecek diğer alanlar bir açılır pencerede görüntülenebilir.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','İlgili kaydın üzerine geldiğinizde açılan pencerede görüntülenen alanları seçin.');
define('TEXT_CONDITION_EMPTY_VALUE','Boş Değer');
define('TEXT_DISPLAY_USER_NAME_ORDER','Kullanıcının adını görüntüler');
define('TEXT_FIRSTNAME_LASTNAME','Adı - Soyadı');
define('TEXT_LASTNAME_FIRSTNAME','Soyadı - Adı');
define('TEXT_FILTER_BY_MONTH','Aya Göre Filtreleme');
define('TEXT_FILTER_BY_YEAR','Yıla Göre Filtreleme');
define('TEXT_FILTER_BY_OVERDUE_DATE','Yalnızca termini geçmiş tarihler');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Mevcut değerler: "0" - geçerli ay, "-1" - bir önceki ay, "+1" - gelecek ay. Birden fazla değer de belirleyebilirsiniz: "-1 & 2 & 3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Mevcut değerler: "0" - bu yıl, "-1" - bir önceki yıl, "1" - gelecek yıl. Birden fazla değer de belirleyebilirsiniz: "-1 & 2 & 3"');
define('TEXT_RESERVED_FORM_TAB','Rezerv edilmiş form sekmesi. Adını değiştirebilirsiniz, ancak silemezsiniz.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Not:</span>
    bu alan kayıt oluşturma biçiminde görüntülenmez. Kayıt oluşturulduktan sonra olası ilgili öğeleri ekleyin.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Sorumlu');
define('TEXT_DISPLAY_IN_HEADER','Başlıkta Göster');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Üst gezinme menüsünde Rapor simgesi görüntülenecektir. Rapor verileri her dakika yenilenir.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Liste Sütun Ayarları');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Varsayılan olarak, yatay kaydırma, listedeki tüm alanlara uygulanır. Sol taraftan birkaç alanı düzeltebilirsiniz.');
define('TEXT_NUMBER_FIXED_FIELD','Sabit alanların sayısı');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Yatay kaydırmanın uygulanmayacağı sabit alanların sayısını girin.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Ana sütunda görüntüle');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Varsayılan olarak, İlgili Kayıtlar sağ sütunda görüntülenir. Bu seçeneği belirleyerek, İlgili Kayıtlar kayıt Bilgisi Sayfasında ayrı bir liste olarak görüntülenir.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Kayıtları ID veya İsim ile arayın. Tüm kayıtları görüntülemek için boş bırakın.');
define('TEXT_DISPLAY_NAME_AS_LINK','Adı Link olarak görüntüle');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Öğe Adı Öğe sayfasına yönlendirilir');
define('TEXT_UNLINK','Bağlantı Kaldır');
define('TEXT_SELECT_ALL','Tümünü Seç');
define('TEXT_CALCULATE_TOTALS','Listede toplamları hesapla');
define('TEXT_CALCULATE_TOTALS_INFO','Bu alanın değerlerinin toplamı, öğe listelemesinde sayılır');
define('TEXT_DISPLAY_COMMENTS_ID','Yorum ID Görüntüle');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Numaraya göre, yoruma kolayca başvurabilirsiniz.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Alanların hiçbiri doldurulmadı');
define('TEXT_SELECT_HEADING_FIELD','Liste Başlığı olarak görüntülenecek alanı seçin');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Dosya yüklenmedi. Maksimum dosya boyutu %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Üst');
define('TEXT_APPLIED_FILTERS','Uygulanan Filtreler');
define('TEXT_NO_FILTERS_SETUP','Filtre yok');
define('TEXT_DEFAULT_FILTERS','Varsayılan Filtreler');
define('TEXT_SAVE_FILTERS','Filtreleri Kaydet');
define('TEXT_UPDATE','Güncelle');
define('TEXT_DELETE_FILTERS','Filtreleri Sil');
define('TEXT_MESSAGE_FILTER_SAVED','Filtre Kaydedildi');
define('TEXT_COPYRIGHT_NAME','Telif Hakkı Metni');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Şirketinizin adını buraya girin. Metin, sayfanın alt kısmında görüntülenir. &copy sembolü otomatik olarak eklenir.');
define('TEXT_POWERED_BY','Destekleyen');
define('TEXT_POWERED_BY_TITLE','Evrensel Proje Yönetimi Yazılımı');
define('TEXT_MENU_GLOBAL_LISTS','Genel Listeler');
define('TEXT_HEADING_GLOBAL_LISTS','Genel Listeler');
define('TEXT_GLOBAL_LISTS_INFO','Genel listeler, şu alan türleri için tüm varlıklara uygulanabilir: "Açılır liste", "Onay Kutuları", "Radiobox".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Genel Liste');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Liste Seçenekleri');
define('TEXT_BUTTON_SORT','Sırala');
define('TEXT_SORT_VALUES','Değerleri Sırala');
define('TEXT_USE_GLOBAL_LIST','Genel Listeyi Kullan');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Seçilen listenin değerleri bu alan için kullanılacaktır.');
define('TEXT_BUTTON_CANCEL','İptal');
define('TEXT_NUMBER_FORMAT','Sayı Biçimi');
define('TEXT_NUMBER_FORMAT_INFO','Yazın: ondalık sayıların sayısı (0-9) / ondalık ayırıcı / binlik ayırıcı. Ayırıcı için geçerli değerler: nokta, virgül, boşluk veya simge * ayırıcı uygulanamaz demektir <br> <br> Alan biçimini kullanmamak için boş bırakın');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Not: Yalnızca yeni bir sayısal alan oluşturduğunuzda, bu format varsayılan olarak kullanılır. Numarayı görüntülemek için sayısal alan bireysel ayarları kullanır.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Test E-postası Gönder');
define('TEXT_EMAIL_USE_SMTP_INFO','SMTP\'yi açmadan önce test e-postası gönderebilirsiniz. <br> "%s" konusundaki e-posta şu adrese gönderilecek: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Bu test e-postasıdır');
define('TEXT_EMAIL_SENT','E-posta başarıyla gönderildi');
define('TEXT_DEFAULT_TEXT','Varsayılan Metin');
define('TEXT_DEFAULT_TEXT_INFO','Boş olabilir veya örneğin "Lütfen Seçiniz" yazınız ');
define('TEXT_DEFAULT_DATE','Varsayılan Tarih');
define('TEXT_DEFAULT_DATE_INFO','Boş bırakın veya bir numara girin. Örneğin: 0 - geçerli tarih, 5 - geçerli tarih + 5 gün.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Mantıksal Alan');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Mantıksal alanda sadece iki değer saklanabilir, "Evet" ve "Hayır"');
define('TEXT_BOOLEAN_TRUE','Evet');
define('TEXT_BOOLEAN_FALSE','Hayır');
define('TEXT_BOOLEAN_TRUE_VALUE','"Evet" Değeri');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Boş bırakın veya değerinizi girin');
define('TEXT_BOOLEAN_FALSE_VALUE','"Hayır" Değeri');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Boş bırakın veya değerinizi girin');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Metin Şablonu');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Belli bir şablonda metin görüntülemenize izin veren özel alan.');
define('TEXT_PATTERN','Şablon');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Şablonda alanın değerini ayarlamak için [ID alanı] kullanın. <br> Örnek: 36 ve 54 alan kimliklerinin bulunduğu "[36] metniniz [54]" <br> Ayrıca şunlarda kullanılabilir: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Etkin olmayan kullanıcılar giriş yapamaz e-posta bildirimin alamazlar');
define('TEXT_APP_LOGO_URL','Logo Linki');
define('TEXT_APP_LOGO_URL_TOOLTIP','Yeni bir pencerede açılacak');
define('TEXT_USERS_CONFIGURATION','Kullanıcı Ayarları');
define('TEXT_ALLOW_CHANGE_USERNAME','Kullanıcı adının değiştirilmesine izin ver');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Aynı e-postayla yeni kayıt yapılmasına izin ver');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Giriş alanı');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Tarih');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Yükleme');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Metin');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Liste');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Kullanıcılar');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Varlık');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Tümünü İndir');
define('TEXT_FILTER_BY_WEEK','Haftaya Göre Filtrele');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Mevcut değerler: "0" - geçerli hafta, "-1" - bir önceki hafta, "+1" - gelecek hafta. Birden fazla değer de belirleyebilirsiniz: "-1 & 2 & 3"');
define('TEXT_HIDE_FIELD_NAME','Alan Adını Gizle');
define('TEXT_HIDE_FIELD_NAME_TIP','Bir kullanıcı listesini görüntülerken yerden tasarruf etmek için Alan Adını gizleyebilirsiniz.');
define('TEXT_LAST_COMMENT_DATE','Son Yorum Tarihi');
define('TEXT_HIDE_FIELD_IF_EMPTY','Değer boşsa alanı gizle');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Alan değeri boşsa, Öğe Bilgileri sayfasında alan gizlenecektir');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Simge Olarak Görüntüle');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Varsayılan olarak araç ipucu metni alanın altında görüntülenir');
define('TEXT_MENU_DATABASE_EXPORT','Veritabanını Dışarı Aktar');
define('TEXT_DATABASE_EXPORT_APPLICATION','Veritabanını Dışarı Aktar (Uygulama Şablonu)');
define('TEXT_BUTTON_EXPORT_DATABASE','Veritabanını Dışarı Aktar');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Bu işlev, Uygulamanızın bir şablonunu oluşturur. <br> Yalnızca uygulamanızın ayarlarıyla ilgili verileri dışa aktarın. <br> Şablonunu kullanarak uygulamanızı kopyalayıp paylaşabilirsiniz.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b> Not: </ b> şablon yüklendikten sonra sisteme giriş yapmak için kullanacağınız kullanıcıyı ve onun giriş bilgilerini dışarı aktarın. <br> Şablonu kurmak için "DB\'yi Dosyadan Geri Yükle" düğmesini kullanın.');
define('TEXT_COPY_FIELDS','Alanları Kopyala');
define('TEXT_COPY','Kopyala');
define('TEXT_PLEASE_SELECT_FIELDS','Lütfen alanları seçiniz');
define('TEXT_SELECT_FORM_TAB','Sekmeden Seç');
define('TEXT_FIELDS_COPY_SUCCESS','Alanlar başarıyla kopyalandı');
define('TEXT_HEADING_TEMPLATE','Başlık Şablonu');
define('TEXT_HEADING_TEMPLATE_INFO','Varsayılan olarak Başlık Alanı olarak kullanılır');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Benzersiz Alan');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Girilen değerin, o varlık için benzersiz olup olmadığı kontrol edilecektir');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Verileri doğrular. Birkaç saniye sonra tekrar deneyecek.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Alan değeri benzersiz olmalıdır');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Bazı alanlar benzersiz olmalı. Bunlar yukarıda işaretlenmiştir.');
define('TEXT_IMPORT_DATA_TOOLTIP','İçe Aktarma işlemini başlatmadan önce verileri Excel\'de hazırlamanız gerekir
<ul>
  <li>tarih formatı: YY-MM-DD</li>	
  <li>tarih ve saati formatla: YY-MM-DD HH:MM</li>
  <li>sayı biçimi: 20000.00 (ondalık sayı sayısı - herhangi, ondalık sayı için ayırıcı - nokta, binler ayırıcı - yok)</li>
  <li>mantıksal alan: doğru | yanlış</li>
</ul>  
Hazırlamayı gerektiren alanları çoğaltmak ve Excel\'de formüller kullanmak, verileri hazırlar. Verileri değerler olarak yeniden kaydettirmek isterseniz, formüller içe aktarılır.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','<B>%s </ b> öğesini silemezsiniz: <br>%s ile ilişkisi vardır. <br> <br> Bu varlıkla alakalı tüm alanları silin.');
define('TEXT_SEARCH_IN_ALL','Filtreleri devre dışı bırak');
define('TEXT_SEARCH_TYPE_AND','Tüm kelimeleri ara');
define('TEXT_SEARCH_TYPE_MATCH','Tam eşleşme');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Arama Ayarları');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Filtreleri devre dışı bırakın - Bu seçenek, filtreleri devre dışı bırakarak arama alanını genişletir.</li>
				<li>Tüm kelimeleri ara <br> Tüm kelimeleri içeren kayıtları gösterecek.</li>
				<li>Tam eşleme <br> Tam eşleşme anahtar kelimelerini içeren kayıtları gösterir.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktif Filtre?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Aktif olmayan filtreler kurulu filtreler listesinde görüntülenir, ancak veri getirilirken kullanılmazlar.');
define('TEXT_SAVE_AS_TEMPLATE','Şablon olarak kaydet');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Seçilen değerler şablon olarak kaydedilebilir. Şablonlar, yüklü filtreler listesinde mevcuttur.');
define('TEXT_MY_TEMPLATES','Şablonlarım');
define('TEXT_ENTER_TEMPLATE_NAME','Şablon adını girin');
define('TEXT_SAVE_TAMPLATE_NOTE','Seçilen alanlar yeni şablona kaydedilecek');
define('TEXT_TEMPLATES_FIELDS','Alanlar');
define('TEXT_TEMPLATE_ALREADY_EXIST','Şablon "%s" zaten mevcut');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Bu şablon için seçilen alanları güncelleyin');
define('TEXT_SELECT_TEMPLATE','Şablon Seç');
define('TEXT_ADD_NEW_TEMPLATE','Yeni Şablon');
define('TEXT_BUTTON_UPDATE','Güncelle');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Seçilen alanlar bu şablon için güncellenecektir');
define('TEXT_MENU_CONFIGURATION_MENU','Menü Ayarları');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Ana menüde ek bölümler ayarlayabilirsiniz.');
define('TEXT_ADD_NEW_MENU_ITEM','Menü bölümü ekle');
define('TEXT_SORT','Sırala');
define('TEXT_SELECT_ENTITIES','Varlıkları seç');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','"Kod çözme" düğmesi bulunan giriş alanı, <a href="https://vpic.nhtsa.dot.gov/" target="_blank"> vpic.nhtsa hizmeti kullanan düzenlenmiş araç türleri için bir Araç Kimlik Numarasını (VIN) çözmeyi sağlar. dot.gov </a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Özel');
define('TEXT_DECODE_VIN','Araç Kimlik Numarasını Kodunu Çöz');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Otomatik doldurma alanları');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Alan adı ve spesifikasyonların ismi aynı ise, veriler otomatik olarak doldurulacaktır');
define('TEXT_VPIC_OTHER_DETAILS','Araç Ayrıntıları');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Varsayılan olarak, bir sonraki ayrıntıyı çözer: Marka, Üretici Adı, Model, Model Yılı, Araç Türü, Vücut Sınıfı. <br> Daha fazla bilgiye ihtiyacınız varsa, Adları virgülle girin. <br> <b> Not: </ b> "Göster" düğmesini tıklayın Vpic.nhtsa.dot.gov adresinden Doğru Öğe Adını almak için Kod Çözücü sayfasındaki "Tüm Araç Ayrıntıları" bölümüne bakınız.');
define('TEXT_DATA_SAVED','Veri kaydedildi');
define('TEXT_SELECT_NONOE','Seçimi kaldır');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Seçilen kayıtları silmek istediğinizden emin misiniz?');
define('TEXT_QUICK_COMMENT','Hızlı yorum');
define('TEXT_COMMENT_PLACEHOLDER','Buraya yorumlarınızı girin');
define('TEXT_REPLY','Yanıtla');
define('TEXT_USERS_IMPORT_NOTE','Kullanıcıları içe aktardığınızda, aşağıdaki alanlar zorunludur: Ad, Soyad, E-posta. Kullanıcı adı belirtilmemişse, E-posta adresindeki Kullanıcı adı kullanılır. <br>
<b> Lütfen dikkat: </ b> kullanıcıları içeri aktardığınızda yeni hesabın bildirimi gönderilmedi. Web sunucularının bir defada gönderen posta sayısıyla ilgili sınırlamaları olması nedeniyle <br>
İçe aktarılan kullanıcı, parolasını almak için Parolayı Geri Yükle formunu kullanmalıdır.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Kullanıcılar için Erişim Grubunu seçin');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','İçe aktarma hatası: tablonun sütunlarıyla ilişkili alanları seçmeyin');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','İçe aktarma hatası: sonraki alanlar zorunludur: Ad, Soyad, E-posta');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Parola olarak Kullanıcı adı kullanın');
define('TEXT_USERS_IMPORT_ERROR','Zaten mevcut olduğu için aşağıdaki kullanıcılar içe aktarılamadı:');
define('TEXT_SIZE','Büyüklük');
define('TEXT_BACKUP_TYPE_AUTO','Otomatik yedekleme');
define('TEXT_BACKUP_FOLDER','Yedekleme Klasörü');
define('TEXT_BACKUP_DESCRIPTION_TIP','Veritabanının yedeklemesine bir açıklama girin veya alanı boş bırakın');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','DB\'yi Dosyadan Geri Yükle');
define('TEXT_FILE','Dosya');
define('TEXT_MAX_FILE_SIZE','Maksimum dosya boyutu %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Bakım Modu');
define('TEXT_HEADING_MAINTENANCE_MODE','Bakım Modu Ayarları');
define('TEXT_MAINTENANCE_MODE','Bakım Modu');
define('TEXT_MAINTENANCE_MODE_NOTE','Bakım modu etkinleştirilmişse, sisteme yalnızca yöneticiler tarafından oturum açılabilir. <br> Oturum açmış olan diğer kullanıcıların otomatik olarak oturumu kapanacaktır. <br> Oturum açma sayfasında aşağıda yapılandırılan bir ileti olacaktır.');
define('TEXT_MESSAGE_HEADING','Mesaj Başlığı');
define('TEXT_MESSAGE_CONTENT','Mesaj İçeriği');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Bakım Modu!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Sisteme giriş yalnızca yöneticiler tarafından yapılabilir');
define('TEXT_FORMULA_TIP_USAGE','MySql kodunu formülde kullanabilirsiniz: koşullu operatör "if([344]>10,[321],0)", matematiksel bir fonksiyon "ABS([23])" iç alanlar "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Ekler');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Ek Ayarları');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maksimum yükleme dosyası boyutu');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">' . 'Bu değeri değiştirme?' . '</a>');
define('TEXT_RESIZE_IMAGES','Resimleri yeniden boyutlandır');
define('TEXT_RESIZE_IMAGES_TIP','Web sunucusunda yerden tasarruf etmek için yüklenen resimlerin boyutlarını azaltabilirsiniz. Etkinleştirilirse, yüklenen resim aşağıda belirtilen genişlik veya yüksekliğe göre ölçeklendirilir.');
define('TEXT_MAX_IMAGE_WIDTH','Maksimum resim genişliği');
define('TEXT_MAX_IMAGE_HEIGHT','Maksimum resim yüksekliği');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Piksel olarak boyutu girin veya alanı boş bırakın.');
define('TEXT_IMAGES_TYPES','Resim türleri');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Ölçekleme için kullanılacak görüntü türlerini belirtin');
define('TEXT_SKIP_IMAGE_RESIZE','Resimlere ölçeklendirme uygulamayın');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Piksel olarak boyutu girin ya da alanı boş bırakın. <br> Resmin genişliği veya yüksekliği belirtilen boyutunu aşarsa ölçeklendirme uygulanmaz.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Lütfen bir robot olmadığınızı doğrulayın!');
define('TEXT_MENU_SECURITY','Güvenlik');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Güvenlik Ayarları');
define('TEXT_STATUS','Durum');
define('TEXT_RECAPTCHA_SITE_KEY','Site Anahtarı');
define('TEXT_RECAPTCHA_SECRET_KEY','Gizli Anahtar');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA giriş sayfasında görüntülenecektir. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank"> reCAPTCHA hakkında daha fazla bilgi edinin</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Etkinleştirmek için "config / security.php" dosyasını açın, CFG_RECAPTCHA_ENABLE öğesini "true" olarak değiştirin, CFG_RECAPTCHA_KEY anahtarını ve CFG_RECAPTCHA_SECRET_KEY dosyasındaki gizli anahtarı girin.');
define('TEXT_RESTRICTED_COUNTRIES','Ülkelere Göre Kısıtlama');
define('TEXT_ALLOWED_COUNTRIES','İzin verilen ülkeler');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Oturum açma sayfasında, kullanıcılar izin verilen ülkeler listesiyle doğrulanacaktır. Kullanıcının ülkesi IP tarafından belirlenir. Ülke izin verilen listede değilse veya belirlenmezse, giriş sayfası kullanılamaz.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Etkinleştirmek için "config / security.php" dosyasını açın; CFG_RESTRICTED_COUNTRIES_ENABLE öğesini "true" olarak değiştirin ve CFG_ALLOWED_COUNTRIES_LIST alanına virgülle ayrılmış izin verilen ülkeler listesini girin, örneğin "EN, US"');
define('TEXT_RESTRICTED_BY_IP','IP ile Kısıtlama');
define('TEXT_RESTRICTED_BY_IP_INFO','Oturum açma sayfasında, kullanıcılar izin verilen bir IP listesi ile onaylanacaktır. IP izin verilen listede değilse veya belirlenmezse, giriş sayfası kullanılamaz.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Etkinleştirmek için "config / security.php" dosyasını açın, CFG_RESTRICTED_BY_IP_ENABLE öğesini "true" olarak değiştirin ve CFG_ALLOWED_IP_LIST\'de virgülle ayrılmış izin verilen IP listesini girin (ör. "192.168.2.1,192.168.2.2")');
define('TEXT_ALLOWED_IP','İzin Verilen IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Gösterge panelinde gösterge olarak görüntüle');
define('TEXT_STATISTICS','İstatistikler');
define('TEXT_COUNTERS','Göstergeler');
define('TEXT_NOTIFICATIONS_SCHEDULE','Çizelgeye göre bildirimler');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Bu özelliği etkinleştirmeden önce config/server.php dosyasında CRON_HTTP_SERVER_HOST yapılandırmalı ve her saat dosyayı çalıştırmalısınız (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"> <u> Cron </u> </a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Kullanıcılar, Standart Raporlar için zamanlamaya göre bildirimleri ayarlayabilir');
define('TEXT_DAY','Gün');
define('TEXT_TIME','Saat');
define('TEXT_NOTIFICATION','Bildirim');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Merhaba. <p> "%s" raporunu izlediğiniz için bu bildirimi alıyorsunuz. </p>');
define('TEXT_TECHNICAL_SUPPORT','Teknik Destek Bölümü');
define('TEXT_TECHNICAL_SUPPORT_INFO','Şifre onarımı ve diğerleri gibi dahili bildirimler teknik destek e-postasından gönderilecek');
define('TEXT_DISABLE_NOTIFICATIONS','Bildirimleri devre dışı bırak');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Atanmış olduğunuz kayıtlara ilişkin e-posta bildirimlerini almayacaksınız');
define('TEXT_HEADER_TOP_MENU','Başlık Menüsü');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Üstbilgiye rapor eklemek veya çıkarmak için raporları kutular arasında taşımak yeterlidir.');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Varsayılan Değer');
define('TEXT_DEFAULT_VALUE_INFO','Varsayılan değeri girin veya boş bırakın.');
define('TEXT_DO_NOT_NOTIFY','Bildirme');
define('TEXT_DO_NOT_NOTIFY_INFO','Atanmış kullanıcılar bildirim almayacak');
define('TEXT_IS_ACTIVE','Aktif?');
define('TEXT_SEND_ON_SCHEDULE','Cron\'dan Gönderme');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','E-postaları zamanında gönder');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Bu özelliği etkinleştirmeden önce, planlanan görevi her dakikaya göre ayarlamalısınız (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maksimum e-posta sayısı');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Cron çalıştırılırken gönderilecek maksimum e-posta sayısı');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Bu özelliği etkinleştirmeden önce, sunucunuzda <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"> <u> posta gönderme kısıtlamalarını </u> </a> kontrol edin.');
define('TEXT_MAILER_ERROR','%s posta mesajı gönderilirken hata oluştu');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Ekle Butonunu Raporlarda Gizle');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Atanmış kullanıcılar bildirim almayacak');
define('TEXT_FROM_TO','%s\'den %s\'e');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Sola taşı');
define('TEXT_MOVE_RIGHT','Sağa taşı');
define('TEXT_LIMITED_ACCESS','Sınırlı Erişim');
define('TEXT_SEARCH_USERS','Kullanıcıları ara');
define('TEXT_USER_IS_NOT_FOUD','Kullanıcı bulunamadı');
define('TEXT_USERS','Kullanıcılar');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Harita');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Giriş alanı, verilen koordinatlara göre haritayı görüntülemek için harita koordinatlarını girmenize izin verir. Dahili harita editörü ile, alanı harita üzerinde tahsis etme, çizme veya işaretçi ekleme olanağına sahipsiniz.');
define('TEXT_DEFAULT_POSITION','Varsayılan Konum');
define('TEXT_DEFAULT_POSITION_TIP','Koordinatları haritada girin. Örneğin: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Varsayılan Zum');
define('TEXT_DEFAULT_ZOOM_TIP','Haritanın ölçeği. Örneğin: 8');
define('TEXT_OPEN_MAP_EDITOR','Harita Editörünü Aç ');
define('TEXT_USERS_NOTIFICATIONS','Bildirimlerim');
define('TEXT_DELETE_SELECTED','Seçileni Sil');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','E-posta bildirimini devre dışı bırak');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Dahili bildirimi kapat');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','En üst menü "Bildirimlerim" devre dışı bırakılacak.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Okunmamış öğenin vurgulamasını devre dışı bırak');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Okunmamış kayıtları vurgulamayı devre dışı bırakır.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Barkod');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Bir kayıt alanı değeri biçiminde bir sayı olarak saklanır ve dışa aktarma şablonu alanında görüntülenen gerçek barkod görüntüdür.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Barkod yüksekliği. Varsayılan 30 pikseldir.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Barkod türü');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Varsayılan olarak C128');
define('TEXT_DISPLAY_FIELD_VALUE','Alan değerini görüntüle');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Varsayılan olarak dışa aktarırken, yalnızca barkod görüntüler');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Değer üretme yöntemi');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Şablonda alanın değerini ayarlamak için [ID] kullanın. <br> Örnek: 36 ve 54 - giriş alanlarının bulunduğu ID "[36] metniniz [54]". [Auto: 10] değeri otomatik olarak oluşturulacaktır. 10 - değerin uzunluğu');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Üretim yöntemini girin veya alanı boş bırakın. Değer "Kaydet" düğmesine tıkladığınızda otomatik olarak oluşturulur');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Maske tanımları');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Artık kendi maske tanımlarınızı sağlayabilirsiniz. Her bir tanımı yeni satıra girin, örneğin: <br> ~ = [+ -] <br> h = [A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Köşeli parantezler arasındaki herhangi bir karakter<br>
[^abc] - Köşeli parantezler arasında OLMAYAN herhangi bir karakter<br>
[0-9] - Köşeli parantezler arasındaki herhangi bir rakam<br>
(x|y)- Belirtilen alternatiflerden herhangi biri
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR Kodu');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','QR kodu alanı');
define('TEXT_QRCODE_PATTERN','Kodlama için şablon');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Öğe sayfasındaki bir alanı gizleme');
define('TEXT_CODE_ERROR_CORRECTION','Kod Hata Düzeltme (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','D - Düşük');
define('TEXT_CODE_ERROR_CORRECTION_M','O - Orta');
define('TEXT_CODE_ERROR_CORRECTION_Q','K - Kaliteli');
define('TEXT_CODE_ERROR_CORRECTION_H','Y - Yüksek');
define('TEXT_PIXEL_SIZE','Piksel boyutu');
define('TEXT_MENU_USERS_REGISTRATION','Kullanıcı Kaydı');
define('TEXT_PUBLIC_REGISTRATION','Herkese Açık Kayıt');
define('TEXT_USE_PUBLIC_REGISTRATION','Herkese açık kayıt işlemini etkinleştir');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Yeni kayıtlı kullanıcıya atanacak olan erişim grubunu seçin.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Kayıt butonu');
define('TEXT_BUTTON_REGISTRATCION','Kayıt');
define('TEXT_REGISTRATION_NEW_USER','Yeni kullanıcı kaydı');
define('TEXT_BUTTON_BACK','Geri');
define('TEXT_NOTE','Not');
define('TEXT_ADMINISTRATOR_NOTE','Sistem Yöneticisi Notu');
define('TEXT_DISABLE_CHANGE_PWD','Şifre değişikliğine izin verme');
define('TEXT_SELECT_USERS_GROUPS','Kullanıcı gruplarını seçin');
define('TEXT_SEND','Gönder');
define('TEXT_COLUMN','Sütun');
define('TEXT_COLUMN_IMPORT_INFO','İçe aktarılacak sütunu belirtin');
define('TEXT_SORT_LIKE_FILE','Dosyada olduğu gibi sırala');
define('TEXT_DISABLE_ATTACHMENTS','Ekleri devre dışı bırak');
define('TEXT_SHOW','Göster');
define('TEXT_APP_LANGUAGE_TIP','Kullanıcılar, Hesabım sayfasında dili değiştirebilir.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Bağımlılığı devre dışı bırak');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','rsayılan olarak, üst kayıttaki atanmış kullanıcılara bağlı olarak kullanıcı listesi.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Ortalama değeri hesapla');
define('TEXT_REDIRRECTS','Yönlendirmeler');
define('TEXT_REDIRECT_AFTER_ADDING','Kayıt ekledikten sonra yönlendir');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Ürün başlığını tıkladıktan sonra yönlendir');
define('TEXT_REDIRECT_TO_SUBENTITY','Alt kayıt listesine git (varsa)');
define('TEXT_REDIRECT_TO_LISTING','Geçerli sayfada kal');
define('TEXT_REDIRECT_TO_INFO','Kayıt bilgi sayfasına git');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Yalnızca atanmış kayıtları görüntüler.');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Geçerli kullanıcı için bir filtre ekler');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Ayarlanmazsa, tüm kayıtları görüntüler.');
define('TEXT_CONFIGURE_FILTERS','Filtre Ayarları');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Gönder');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','E-mail Metin Alanı');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','E-mail adresleri için metin alanı');
define('TEXT_ERROR_REQUIRED_EMAIL','Lütfen geçerli bir email adresi yazınız.');
define('TEXT_DISPLAY_AS_LINK','Link göster');
define('TEXT_FIELDTYPE_SECTION','Bölüm');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Öğeleri gruplamak için kullanılan özel alan türü. İsim alanı başlık bölümüdür.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Alan Görünüm Kuralları');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Formdaki alan görünüm kuralları');
define('TEXT_BUTTON_ADD_NEW_RULE','Yeni kural ekle');
define('TEXT_RULE_FOR_FIELD','Alan için kural');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Açılır Liste türündeki alanlar için, seçilen liste değerlerine bağlı olarak alanların görünümünü özelleştirebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Daha fazla</a>');
define('TEXT_DISPLAY_FIELDS','Alanları Göster');
define('TEXT_HIDE_FIELDS','Alanları Gizle');
define('TEXT_SELECT_FIELD_VALUES','Alan değerlerini seç');
define('TEXT_EDIT_FIELDS','Alanları Düzenle');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Rastgele Değer');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Belirtilen karakterlerden rastgele bir değer üretir');
define('TEXT_VALUE_LENGTH','Değer Uzunluğu');
define('TEXT_CHARACTERS','Karakterler');
define('TEXT_CHARACTERS_TIP','Varsayılan olarak yalnızca sayıları kullanır. Değer oluşturacak karakterlerinizi girin.');
define('TEXT_SPLIT_VALUE','Değeri böl');
define('TEXT_SPLIT_VALUE_INFO','Değeri birkaç parçaya bölebilirsiniz. Parça sayısını girin.');
define('TEXT_SPLIT_VALUE_CHAR','Bölücü');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Varsayılan "-"');
define('TEXT_START_ROW','Satırı Başlat');
define('TEXT_START_ROW_TIP','Değerde başlangıç ve bitiş ekleyebilirsiniz');
define('TEXT_END_ROW','Satırı Sonlandır');
define('TEXT_INTERNAL_FIELD_NOTE','Sistemde rezerv edilmiş alan.');
define('TEXT_RECORD_NOT_FOUND','Kayıt bulunamadı');
define('TEXT_FILE_NOT_FOUND','Dosya bulunamadı');
define('TEXT_DISPLAY_AS_COUNTER','Gösterge Gösterimi');
define('TEXT_DISPLAY_ICON','Simgeyi göster');
define('TEXT_COLOR','Renk');
define('TEXT_EXTRA_FIELDS','Ekstra Alan');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Seçilen alanların toplamı hesaplanacak');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Çok Düzeyli Açılır Liste');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Değerler listesindeki her seviye ayrı bir liste olarak görüntülenir');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Seviye Ayarları');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Her bir yeni satırda iç içe düzeylerin adını girin. İlk seviyenin ilk satırı vb.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Örneğin:<br>&nbsp;&nbsp;Ülke<br>&nbsp;&nbsp;Bölge<br>Veya:<br>&nbsp;&nbsp;Ülke, Bir ülke seçin<br>&nbsp;&nbsp;Bölge, Bölge seçin');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Her değer için ayrı sütun');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Varsayılan olarak seçilen değerler tek sütunda görüntülenecektir');
define('TEXT_COLUMNS_IMPORT','Sütunları İçe Aktar');
define('TEXT_COLUMNS_IMPORT_INFO','Basit bir listeyi içe aktarmak için, 1 yazın - ilk sütun içe aktarılacaktır. (Ülke / bölge) gibi içe aktarmaya bağlı değerler için 2 yazın. Bu durumda, dosyadaki ilk iki sütun okunacaktır. Satırlardaki değerler boş olmamalıdır.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Hoşgeldiniz!</h3><p>Bu, sisteminizin ana sayfasıdır. Şimdi boş, ancak çeşitli raporları ve göstergeleri görüntüleyebilirsiniz.</p><p>İlk raporunuzu görüntülemek için sol gezinme menüsünde "Raporlar"ı seçin, rapor oluşturun ve "Gösterge Tablosunda" seçeneğini ayarlayın.</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">İşletme yönetiminde yeni yardımcınız olan Rukovoditel\'e hoş geldiniz!</h3>
<p>Bu, sisteminizin ana sayfasıdır. Şimdi boş, ancak çeşitli raporları ve göstergeleri görüntüleyebilirsiniz.</p>
<p>İlk raporunuzu görüntülemek için sol gezinme menüsünde "Raporlar"ı seçin, rapor oluşturun ve "Gösterge Tablosunda" seçeneğini ayarlayın.</p>
<p>Ayrıca <a href="https://docs.rukovoditel.net/index.php target="_blank">bloğumuzdaki</a> "Dokümantasyon" sayfasını ziyaret etmenizi tavsiye ederiz. Orada sistemi kurmak için çeşitli ipuçları bulacaksınız.</p>
<p>Hala sorularınız mı var? Bizimle her zaman iletişime geçebilirsiniz!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Dosya Sayı Limiti');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Yüklenebilecek maksimum dosya sayısı. Sınırsız için boş bırakın.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Dosya Büyüklük Limiti');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','MB cinsinden izin verilen maksimum yükleme boyutu.');
define('TEXT_FILE_TOO_LARGE','Dosya çok büyük');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Dosyalar için yükleme sınırı aşıldı. Maksimum dosya sayısı: ');
define('TEXT_COMPLETED','Tamamlandı');
define('TEXT_CANCELLED','İptal edildi');
define('TEXT_FROM_SESSION_ERROR','Form gönderme hatası. Lütfen tekrar deneyin.');
define('TEXT_ERROR_MESSAGE','Hata mesajı');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Alan benzersiz değilse bir hata mesajı görüntülenir.');
define('TEXT_ICON','Simge');
define('TEXT_HIDEN_FIELDS','Gizli Alanlar');
define('TEXT_HIDEN_FIELDS_IN_FORM','Gizli alanlar formda görüntülenmez');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Öğe Sayfası Ayarları');
define('TEXT_COLUMNS_SIZE','Sütun Büyüklüğü');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Öğe Sayfası iki sütuna ayrılmıştır ve boyutlarını ayarlayabilirsiniz');
define('TEXT_ITEM_DETAILS_POSITION','Öğe Detayları');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Varsayılan olarak, Öğe Alanları iki sütuna ayrılmıştır. Bunları bir araya getirebilirsiniz.');
define('TEXT_ONE_COLUMN','1 sütun');
define('TEXT_TWO_COLUMNS','2 sütun');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Varsayılan olarak, tüm alanlar görüntülenir.');
define('TEXT_LEFT_COLUMN','Sol Sütun');
define('TEXT_RIGHT_COLUMN','Sağ sütun');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Alt varlıklardan kayıtları görüntülemek için, sayfadaki konumu belirtmeniz yeterlidir. Ayrıca, her varlık için kendi liste filtrelerinizi oluşturabilirsiniz.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Üst varlık için öğe sayfası');
define('TEXT_HIDE_IN_TOP_MENU','Üst menüde gizle');
define('TEXT_TOP_LEVEL','Üst Düzey');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Ortalama değer, kayıt listesinde görüntülenir');
define('TEXT_REPORTS_CREATE_ACCESS','Standart Raporlar');
define('TEXT_UPDATE_SELECTED_ACCESS','Seçilenleri Güncelleme');
define('TEXT_DELETE_SELECTED_ACCESS','Seçilenleri Silme');
define('TEXT_EXPORT_ACCESS','Dışarı Aktarma');
define('TEXT_EXPORT_SELECTED_ACCESS','Seçilenleri Dışarı Aktarma');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Tümünü Görüntüle. Atananlarla İşlem Yap.');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Tümünü Görüntüle. Atananlarla İşlem Yap" yalnızca atanmış kayıtlarla bir eylem gerçekleştirmenize izin verir.<br>Uzantı yüklendiğinde "Seçilenleri Güncelle" kullanılabilir olacaktır. <a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank">Daha fazla detay</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Boş değil');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Otomatik Durum');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Alanı oluşturduktan sonra, alan listesindeki alan adına tıklayarak gerekli durumları oluşturun. Yapılandırılan filtrelere bağlı olarak, bir giriş oluşturulurken veya düzenlenirken durum otomatik olarak ayarlanacaktır. <a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank">Daha fazla oku</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Her seçenek için, seçenek adına tıklayarak filtreleri ayarlayın. Değer, kayıt durumu kurulu filtrelerle eşleşirse ayarlanacaktır. Durum kontrolü belirtilen sıralamada gerçekleştirilir ve koşul bulunursa kontrol sonlandırılır.');
define('TEXT_FILTERS','Filtreler');
define('TEXT_AUTOUPDATE','Otomatik güncelleme');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Rapor verileri her dakika yenilenecektir. Bu seçenek, sunucu üzerindeki yükü artırır. Gerçekten ihtiyacınız olan yerde kullanın.');
define('TEXT_PREFIX','Önek');
define('TEXT_SUFFIX','Sonek');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Listede resim genişliği');
define('TEXT_MARK_AS_READ','Okundu Olarak İşaretle');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Gösterilen bildirim sayısı %s. Rapora git <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Güncellemeleri kontrol etmeyi devre dışı bırakın');
define('TEXT_EXAMPLE','Example');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Dosya yükleme tarihini göster');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','İşletmeniz için yeni özellikler');
define('TEXT_ONE_OFF_CHARGE','Tek seferlik ücret');
define('TEXT_UPDATES_FOR_FREE','Gelecekteki tüm güncellemeler ücretsiz');
define('TEXT_FREE_SUPPORT','Ücretsiz destek');
define('TEXT_BUY_EXTENSION','Uzantı Satın Al');
define('TEXT_EXTENSION_FEATURES','Uzantı Özellikleri');
define('TEXT_EXTENSION_FEATURES_INFO','Uzantı, daha iyi planlama ve yönetim için bir dizi rapor ve araç içerir.');
define('TEXT_EXTENSION_FEATURES_LIST','İş süreçlerinin otomasyonu,Genel Formlar ve Rest API,Ödeme modülleri, Para birimleri, SMS bildirimi,Dropbox ile entegrasyon,Çevrimiçi sohbet, Zaman Çizelgesi Raporu, Pivot Tablo Raporları,Çoklu güncelleme, Ortak Raporlar, Karmaşık hesaplamalar,Gantt Şeması, Takvim,Çizelgeler ve Grafikler,Huni Grafiği, Bilgi Sayfaları, Zaman İzleme ve Zamanlayıcı Raporları, Şablonlar');
define('TEXT_HIDE_ADMIN','Adminleri Gizle');
define('TEXT_ACTION_IMPORT_DATA','Verileri İçe Aktar');
define('TEXT_ACTION_UPDATE_DATA','Veri Güncelle');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Yeni Satırları Güncelleme ve İçe Aktarma');
define('TEXT_UPDATE_BY_FIELD','Alana Göre Güncelle');
define('TEXT_USE_COLUMN','Sütun kullan');
define('TEXT_UPDATE_SETTINGS','Güncelleme Ayarları');
define('TEXT_COUNT_ITEMS_ADDED','Eklenen kayıtlar');
define('TEXT_COUNT_ITEMS_UPDATED','Güncellenen kayıtlar');
define('TEXT_SEND_NOTIFICATION','Bildirim gönder');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Seçilen kullanıcılar yeni bir kullanıcı hesabı oluşturulduğunda e-posta bildirimi alır.');
define('TEXT_SERVER_LOAD','Sunucu Yükü');
define('TEXT_REPORTS_IN_HEADER_MENU','Başlık Menüsündeki Raporlar');
define('TEXT_SERVER_LOAD_INFO','Burada, sunucudaki yükü azaltmak için uygulamanın önbelleğe alma işlevlerini yapılandırabilirsiniz.');
define('TEXT_USE_CACHE','Önbelleği kullan');
define('TEXT_CACHE_LIVETIME','Önbellek Ömrü');
define('TEXT_CACHE_LIVETIME_INFO','Saniyeler içinde');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Varsayılan olarak, üst menüdeki raporlar sayfa her yenilendiğinde güncellenir ve bu da çok sayıda rapor ve kullanıcıyla çalışırken sunucuda bir yük oluşturur.');
define('TEXT_CACHE_FOLDER','Önbellek Klasörü');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Pivot Erişim Tablosu');
define('TEXT_COPY_ACCESS','İzinleri Kopyala');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','İzinleri kopyalamak için Varlıkları seçin.');
define('TEXT_COPY_ACCESS_INFO','Mevcut erişim izinlerinin üzerine yazılacaktır.');
define('TEXT_USERS_ALERTS','Kullanıcı Uyarıları');
define('TEXT_USERS_ALERTS_INFO','Bu sayfada, seçilen kullanıcılar veya kullanıcı grupları için uyarılar oluşturabilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank">Daha fazla oku</a>.');
define('TEXT_LOCATION','Yer');
define('TEXT_LOCATION_ON_DASHBOARD','Gösterge Panelinde');
define('TEXT_LOCATION_ON_ALL_PAGES','Tüm Sayfalarda');
define('TEXT_TITLE','Başlık');
define('TEXT_ALERT_SUCCESS','Başarılı');
define('TEXT_ALERT_INFO','Bilgi');
define('TEXT_ALERT_WARNING','Uyarı');
define('TEXT_ALERT_DANGER','Tehlike');
define('TEXT_DISPLAY_DATE','Gösterim tarihi');
define('TEXT_DB_RESTORE_PROCESS','Veritabanını Geri Yükleme');
define('TEXT_DB_RESTORE_PROCESS_INFO','Bu işlem birkaç dakika sürebilir, tarayıcı penceresini kapatmayın. <br> <br> Bir hata oluşursa, phpMyAdmin\'i kullanarak veritabanını geri yükleyin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Grup ve kullanıcılar belirtilmezse, mesaj herkese gösterilecektir.');
define('TEXT_FLOWCHART','Akış Şeması');
define('TEXT_ENTITIES_FLOWCHART_INFO','Akış Şeması varlıkları ve ilişkileri görüntüler. Yer kazanmak için, rezerv "Kullanıcılar" ("Kullanıcı" ve "Gruplanmış Kullanıcılar" alan türleri) varlığına sahip bağlantılar okla gösterilmez.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Birden fazla grup belirtilmişse, kullanıcılar kayıt olurken grubu kendileri seçebileceklerdir.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','İçeriğe göre hücre genişliğini hesaplayın');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Varsayılan olarak, balık  hücresi %100 genişliğe sahiptir.');

//new defines for version 2.2
define('TEXT_VALUE','Değer');
define('TEXT_CHOICES_VALUE_INFO','Değer, formül hesaplamalarında kullanılabilir. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank">Daha fazla oku</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Numerik Alan');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formülü');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Bu alanın değeri aşağıdaki formül kullanılarak hesaplanacaktır. Değer, kayıt ekleme sırasında hesaplanır. Formülde JavaScript sözdizimini kullanabilirsiniz.');
define('TEXT_JS_FORMULA_TIP','Formülde alan değerini ayarlamak için [Alan ID]\'si kullanın. Örnek: ([36]+[54])/2. Burada 36 ve 54 numerik alanlarının ID\'sidir. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>Daha fazla oku.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Formül hesaplama hatası');
define('TEXT_DISPLAY_CHOICES_VALUES','Seçenek değerlerini göster');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Seçenekler için ayarlanan değerler listede görüntülenecektir, örneğin (+10)');
define('TEXT_NAV_ACCESS_RULES','Erişim Kuralları');
define('TEXT_ACCESS_ALLOCATION_RULES','Erişim Kuralları');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Bu sayfada seçilen alanın değerlerine bağlı olarak kullanıcı erişimini yapılandırma yeteneğine sahipsiniz. <a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ADD_FIELD','Alan ekle');
define('TEXT_ACCESS_RULES_FOR_FIELD','"%s" alanı için erişim kuralları');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Seçilen alan değerleri için erişim kurallarını yapılandırın.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Değerler seçilmezse, kullanıcılar yalnızca görüntüleme erişimine sahip olurlar.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Salt görüntüleme erişimi için alanları seçin.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Değer seçilmezse, varsayılan ayarları kullanacaktır.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Yapılacaklar Listesi');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Tek bir görev içinde yapılacaklar listesi (alt görevler) oluşturmanıza olanak tanıyan özel bir alan türü. Her bir alt görev, metin alanının yeni satırından girilir. Satırın başındaki *, alt görevin tamamlandığı anlamına gelir. <a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>Daha fazla oku</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Otomatik olarak yorum ekle');
define('TEXT_OPEN_COMMENT_FORM','Yorum formunu açın');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Listede işaretlendiğinde yorumları kullanın');
define('TEXT_FOR_SUCCESSFUL_CHECK','İşaretlendiğinde metin');
define('TEXT_FOR_UNCHECK','İşaret kaldırıldığında metin');
define('TEXT_SELECT_REPORTS','Seçilen rapor');
define('TEXT_SORT_ITEMS_IN_LIST','Listedeki öğeleri sıralamak için sürükleyip bırakmanız yeterlidir.');
define('TEXT_REPORTS_GROUPS','Rapor Grupları');
define('TEXT_REPORTS_GROUPS_INFO','Belirli bir varlığa veya verilere göre raporları gruplama ve bunları ayrı bir sayfada görüntüleme. <a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>Daha fazla</u></a>');
define('TEXT_SECTIONS','Bölümler');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Her bölüm iki sütundan oluşur.');
define('TEXT_ADD_SECTION','Bölüm Ekle');
define('TEXT_REPORT_ALREADY_ASSIGNED','Bu rapor zaten kullanımda.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Varlık alanına göre ilgili varlıklar');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','İlgili varlıklardan kayıtları görüntülemek için sayfadaki bir konumu belirtmeniz yeterlidir. Her varlık için kendi liste filtrelerinizi de oluşturabilirsiniz.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Üst Varlıktan Değer');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Bu alan türü, üst varlıktan bir değer göstermeyi amaçlamaktadır. Bu alan türünün formüllerde kullanılamayacağını unutmayın. Üst varlıktan bir değer Formülde kullanmak için SELECT işlevini kullanın.');
define('TEXT_LDAP_FIRSTNAME','"İlk Ad" Özniteliği');
define('TEXT_LDAP_FIRSTNAME_NOTE','Örnek: verilenad');
define('TEXT_LDAP_LASTNAME','"Soyadı" Özniteliği');
define('TEXT_LDAP_LASTNAME_NOTE','Örnek: sa');
define('TEXT_USE_LDAP_LOGIN_ONLY','Yalnızca LDAP girişini kullan');
define('TEXT_LDAP_GROUP_FILTER','LDAP Filtresi');
define('TEXT_LDAP_GROUP_FILTER_INFO','LDAP kullanırken, hesabı bu filtreyi karşılarsa, yeni kullanıcı otomatik olarak bu gruba yerleştirilecektir.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','İlgili öğeyi oluştururken yorum ekleyin');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','İlişkiyi sildiğinizde yorum ekleyin.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Bildirimsiz yorum ekleyin');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Bildirimli yorum ekleyin');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL Sorgusu');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Seçili varlığa özel bir MySQL sorgusu oluşturmak için özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>Daha fazla oku.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Varlık seçin');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','MySQL sorgusunun oluşturulacağı varlığı seçin');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Alanı seç');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Sorguda seçilecek alanı belirtin. <br> Örneğin: [12]. MySQL işlevlerini kullanabilirsiniz.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Koşul');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Alan kimliğini kullanarak, sorguda neyin seçilmesi gerektiğine ilişkin koşulları belirtin. Örneğin: [50] = [12]. MySQL işlevlerini kullanabilirsiniz.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Dinamik olarak çalıştır');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Varsayılan olarak, bir kayıt eklenirken/düzenlenirken sorgu gerçekleştirilir. Bu seçeneği ayarladığınızda, kayıt görüntülenirken sorgu doğrudan çalıştırılacaktır.');
define('TEXT_HIDE_ADD_BUTTON_RULES','"Ekle" düğmesini gizleyin');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','"%s" varlığı için filtreler ayarlayın, burada "Ekle" düğmesi "%s" varlığı için gizlenecek.');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Resim Haritası');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Bu, özel haritalarınızı, kat planlarınızı görüntülemek, haritada özel işaretçi etiketleri oluşturmak ve daha fazlası için özel alan türüdür. Alanı oluşturduktan sonra, ada tıklayın ve harita seçeneklerini ekleyin ve her seçim için resminizi yükleyin. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Daha fazla oku.</u></a>.');
define('TEXT_MAP_SETTINGS','Harita ayarları');
define('TEXT_IMAGE','Resim');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Haritayı oluşturmak için kullanılacak resmi yükleyin. <br><b>Not:</b> Harita görüntüsünü değiştirmek, harita öğelerinin konumlarının yeni harita görüntüsüne sığmamasına neden olabilir');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Harita resmi minimum boyutu 512x512 pikseldir.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Haritadaki işaretçiler, liste değerlerinden arka planı kullanacaktır. Simgenizi listenin her bir değerine de yükleyebilirsiniz.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Üst düzey seçenekler için haritada kullanılacak resmi yükleyin.');
define('TEXT_ICONS','Simgeler');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','24x24 boyutunda simgeler yükleyin.<a href="https://www.iconfinder.com" target="_blank">Simge ara</a>');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Zihin Haritası');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Zihin haritası oluşturmak için özel alan türü. Zihin haritası, bilgiyi görsel olarak düzenlemek için kullanılan bir diyagramdır. Bir zihin haritası hiyerarşiktir ve bütünün parçaları arasındaki ilişkileri gösterir. <a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>Daha fazla oku.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Alt Düğüm Eklemek için "Sekme"ye, Kardeş Düğüm Eklemek için "Enter"a basın.');
define('TEXT_SAVE','Kaydet');
define('TEXT_RESET','Sıfırla');
define('TEXT_RESET_MAP_CONFIRM','Mevcut haritayı sıfırla ve yeni bir tane başlat?');
define('TEXT_LAYOUT','Düzen');
define('TEXT_SHAPE','Biçim');
define('TEXT_NUMBER','Sayı');
define('TEXT_SUM','Toplam');
define('TEXT_AVERAGE','Ortalama');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maksimum');
define('TEXT_ON_TOP','Üst');
define('TEXT_ON_BOTTOM','Alt');
define('TEXT_ON_RIGHT','Sağ');
define('TEXT_ON_LEFT','Sol');
define('TEXT_GRAPH','Diyagram');
define('TEXT_TREE','Ağaç');
define('TEXT_MAP','Harita');
define('TEXT_INHERIT','Devral');
define('TEXT_AUTOMATIC','Otomatik');
define('TEXT_BOX','Kutu');
define('TEXT_ELLIPSE','Elips');
define('TEXT_UNDERLINE','Altını çiz');
define('TEXT_INSERT_CHILD','Alt düğüm ekle');
define('TEXT_INSERT_SIBLING','Kardeş düğüm ekle');
define('TEXT_EDIT','Düzenle');
define('TEXT_SET_VALUE','Değer Ayarla');
define('TEXT_CENTER_MAP','Ortala');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Giriş alanı türünü Başlık olarak kullanın');
define('TEXT_START','Başla');
define('TEXT_LISGIN_CONFIGURATION_INFO','Bu sayfada kayıt listesinin görünümünü özelleştirebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_TABLE','Tablo');
define('TEXT_LIST','Liste');
define('TEXT_GRID','Izgara');
define('TEXT_MOBILE','Mobil');
define('TEXT_NOT_REQUIRED_FIELD','Zorunlu alan değil');
define('TEXT_DISPLAY_FIELD_NAMES','Alan adlarını göster');
define('TEXT_ALIGN','Hizalama');
define('TEXT_ALIGN_LEFT','Sol');
define('TEXT_ALIGN_CENTER','Orta');
define('TEXT_ALIGN_RIGHT','Sağ');
define('TEXT_DISPLAY_AS','Görüntüleme Şekli');
define('TEXT_INLINE_LIST','Satır İçi Liste');
define('TEXT_SECTION_WIDHT_TIP','Yüzde veya piksel girin. Örneğin 100% veya 150px. Varsayılan otomatiktir.');
define('TEXT_GRID_WIDHT_INFO','Hücrenin min. genişliğini piksel cinsinden girin.<br>Örnek: 250. Satır başına hücre sayısı, ekranın genişliğine bağlı olarak otomatik olarak hesaplanacaktır.');
define('TEXT_IMPORT','İçeri Aktar');
define('TEXT_LDAP_INFO','Bu özellik, LDAP kimlik doğrulamasını etkinleştirir ve  kimlik doğrulamasını başarıyla yapan bir veritabanında kullanıcılar oluşturur. <a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>Daha fazla oku.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Gün Farkı');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','İki tarih arasındaki gün farkını hesaplayan özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Daha fazla oku.</u></a>');
define('TEXT_HOLIDAYS','Tatiller');
define('TEXT_START_DATE','Başlama Tarihi');
define('TEXT_END_DATE','Bitiş Tarihi');
define('TEXT_EXCLUDE_LAST_DAY','Songünü dahil etme');
define('TEXT_EXCLUDE_WEEK_DAYS','Hafta günlerini dahil etme');
define('TEXT_EXCLUDE_HOLIDAYS','Tatilleri dahil etme');
define('TEXT_CURRENT_DATE','Geçerli tarih');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Saat Farkı');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','İki tarih arasındaki saat farkını hesaplayan özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Daha Fazla.</u></a>');
define('TEXT_WORKING_HOURS','Çalışma saatleri');
define('TEXT_WORKING_HOURS_INFO','Farkı hesaplamak için sadece çalışma saatleri kullanılacaktır.');
define('TEXT_HOLIDAYS_INFO','Gün farkı hesaplanırken tatil günleri hariç tutulabilir. <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"><u>Daha Fazla.</u></a>');
define('TEXT_LOGIN_AS','<b>%s</b> olarak giriş yap');
define('TEXT_LOGIN_BACK_AS_ADMIN','Yönetici hesabına geri dön');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Mantıksal Onay Kutusu Alanı');
define('TEXT_DISPLAY_IN_LISTING','Listede görüntüle');
define('TEXT_COUNT_RELATED_ITEMS','İlgili kayıtların sayısı');
define('TEXT_LIST_RELATED_ITEMS','İlgili kayıtların listesi');
define('TEXT_HEADING_PATTER_IN_LINSING','Listede başlık şablonu');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Kayıt yoksa alanı gizle');
define('TEXT_HIDE_BUTTONS','Düğmeleri gizle');
define('TEXT_CHANGE_STRUCTURE','Yapıyı Değiştir');
define('TEXT_CHANGE_STRUCTURE_INFO','Not: Bu işlem, seçilen varlık için kayıtlarda değişikliklere neden olacaktır. Başlamadan önce veritabanı yedeklemesi yapmanızı öneririz.');
define('TEXT_MOVE_ENTITY','Taşınacak Varlık');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Tüm kayıtlar seçili öğeye taşınacaktır.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Varlık yapısı değişti.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Otomatik Artış');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Yeni bir kayıt eklediğinizde, alan değeri bir artar. Formdaki alan bir giriş alanı olarak görüntülenir ve değer düzeltilebilir.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statik Metin Şablonu');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Metni belirli bir şablonda görüntülemenizi sağlayan özel alan. Değer, bir kayıt eklendiğinde/değiştirildiğinde oluşturulur. Değere göre arama yapmak mümkündür.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Öğe sayfasındaki ipucu');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Öğe sayfasında görüntüle');
define('TEXT_EXTRA','Ekstra');
define('TEXT_EMAIL_SUBJECT','E-posta Konusu');
define('TEXT_ENCRYPT_FILE_NAME','Dosya adını şifrele');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Varsayılan olarak dosya adı güvenlik nedeniyle şifrelenmiştir.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Varsayılan olarak, bir kayıt eklediğinizde/düzenlediğinizde fark hesaplanır. Geçerli tarihle dinamik hesaplama için bu seçeneği kullanın.');
define('TEXT_USERS_LOGIN_LOG','Kullanıcı Giriş Günlüğü');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Giriş Denemesi');
define('TEXT_SUCCESSFUL_LOGIN','Başarılı Giriş');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Son Giriş Tarihi');
define('TEXT_DELETE_DATA','Verileri Sil');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Yıl Farkı');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','İki tarih arasındaki yıl farkını hesaplayan özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Gün cinsinden farkı hesaplayın');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Telefon numarasını girmek için özel bir alan türü. Çağrı yapmak için yapılandırılabilir. <a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Örneğin: +1(999)999-99-99<br>
<ul>  
  <li>9 - Sayısal bir karakteri temsil eder (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Güncelleme Tarihi');
define('TEXT_MIN_VALUE','Minimum değer');
define('TEXT_MIN_VALUE_WARNING','Lütfen {0}\'e eşit veya daha büyük bir değer girin.');
define('TEXT_MAX_VALUE','Maksimum değer');
define('TEXT_MAX_VALUE_WARNING','Lütfen {0}\'e eşit veya daha küçük bir değer girin.');
define('TEXT_MIN_MAX_VALUE_TIP','Alan değerini kurala uygulamak için bir sayı girin veya alana [ID] girin.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Lütfen bir tam sayı girin.');
define('TEXT_DASHBOARD_CONFIGURATION','Gösterge Paneli Ayarları');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Ana sayfaya bilgi blokları veya sayfalar ekleyebilirsiniz. Bilgi bloğunda mevcut kullanıcı hakkında bilgi verebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Bilgi bloğu ekle');
define('TEXT_ADD_PAGE','Sayfa ekle');
define('TEXT_ADD_INFO_SECTIONS_INFO','Bilgi blokları bölümler halinde birleştirilebilir.');
define('TEXT_COLUMNS','Sütunlar');
define('TEXT_POSITION','Yer');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - kullanıcı adı');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Varsayılan olarak yetkili kullanıcı');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Yeni bir kayıt eklediğinizde, yetkili kullanıcı varsayılan olarak atanır');
define('TEXT_HELP_SYSTEM','Yardım Sistemi');
define('TEXT_HELP_SYSTEM_INFO','Belirli bir varlık için bilgilendirici sayfalar ve duyurular oluşturun. <a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Duyuru ekle');
define('TEXT_HIDE_COUNT_OF_RECORDS','Kayıt sayısını gizle');
define('TEXT_SUM_BY_FIELD','Alana göre toplama');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Varsayılan olarak, kayıt sayısı görüntülenir..');
define('TEXT_ITEMS_LISTING','Öğe Listesi');
define('TEXT_HELP','Yardım');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Kullanıcılar için oturum açmaya izin ver');
define('TEXT_ALLOWED_EXTENSIONS','İzin Verilen Uzantılar');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Uzantıları virgülle girin, ör: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel, yeni varlıklar ve ilişkiler ekleyerek kendi veritabanınızı oluşturmanıza olanak tanır. <a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_SHOW_USERS','Kullanıcıları göster');
define('TEXT_IN_LISTING','Listede');
define('TEXT_IN_ITEM_PAGE','Öğe sayfasında');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Grup adıyla birlikte bir kullanıcı listesi görüntülenecektir.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Erişim grubunu göster');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Listedeki sütun genişliğini değiştirin');
define('TEXT_ENTITY_MOVE_TO','Taşınacak Yer');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Bir alanın değeri salt okunurdur.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Her ana kayıt için ayrı numaralandırma');
define('TEXT_MAPS','Haritalar');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Harita');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','İşaretçiyi haritada görüntülemek için alan. İşaretleyicinin koordinatları, girilen adrese göre otomatik olarak belirlenir. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_API_KEY','API Anahtarı');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Google Cloud Platform Console kullanarak bir API anahtarı almanız gerekir. GeoLocation API ve Map Embed API etkinleştirilmelidir. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Hızlı rehber.</a>');
define('TEXT_ADDRESS','Address');
define('TEXT_ADDRESS_PATTERN_INOF','Adresin saklandığı bir veya daha fazla alan kullanın. <br>Örnek: "[36], [54]" burada 36 ve 54 alan ID\'leridir.');
define('TEXT_WIDTH_INPUT_TIP','Yüzde veya piksel girin. Ör. 100% or 250px');
define('TEXT_HEIGHT_INPUT_TIP','Piksel cinsinden yüksekliği girin. Ör. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Korumalı Metin Alanı');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Kullanıcı bilgilerini korumak için özel alan türü. Bu alan, yalnızca son 3-4 karakteri açıklayarak kimlik numarası gibi verileri tam olarak sınırlamanıza ve gizlemenize olanak tanır.');
define('TEXT_REPLACE_WITH_SYMBOL','Sembolle değiştir');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','İlk harflerin sayısını açıklayın');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Son harflerin sayısını açıklayın');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Tam değeri görecek kullanıcı gruplarını seçin.');
define('TEXT_FILTERS_PANELS','Filtre Panelleri');
define('TEXT_DEFAULT_FILTER_PANEL','Varsayılan Filtre Paneli');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Bu paneli devre dışı bırakabilir veya belirli kullanıcı gruplarına gösterebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Hızlı Filtre Panelleri');
define('TEXT_QUICK_FILTER_PANEL_INFO','Bu paneller, verileri en sık kullanılan parametrelere göre filtrelemek için kullanılır. Yatay veya dikey bir hızlı filtre paneli oluşturabilirsiniz. Panel ayarlarında, filtreler için hangi alanların ve değerlerin kullanılacağını seçebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_CONFIGURE','Yapılandır');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Filtre paneline erişimi olacak kullanıcı gruplarını seçin. Varsayılan olarak panel tüm kullanıcılar tarafından kullanılabilir.');
define('TEXT_HORIZONTAL','Yatay');
define('TEXT_VERTICAL','Dikey');
define('TEXT_FIELDS_CONFIGURATION','Alan Yapılandırması');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Filtre bölmesinde kullanmak istediğiniz alanları ekleyin.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Filtreleri Sıfırla');
define('TEXT_ENTER_LIST_HEIGHT','Liste yüksekliğini piksel cinsinden girin.');
define('TEXT_CLEAR','Temizle');
define('TEXT_EXCLUDE_VALUES','Değerleri hariç tut');
define('TEXT_ACTIVE_FILTERS','Aktif filtreler');
define('TEXT_ACTIVE_FILTERS_INFO','Bir filtre değeri seçmenizin ardından öğe listesi otomatik olarak güncellenir.');
define('TEXT_USER','Kullanıcı');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Cevapla');
define('TEXT_BUTTON_FORWARD','İleri');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Uyarı:</b> "%s" kaydının alt kayıtları var. <br>Alt kayıtlar da silinecek.');
define('TEXT_CONFIRM_DELETE','Silmeyi Onayla');
define('TEXT_BUTTON_EMPTY','Boş');
define('TEXT_FIELDTYPE_TAGS_TITLE','Etiketler');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Mevcut bir seçeneği seçmenize veya açılır listede dinamik olarak yeni bir seçenek oluşturmanıza olanak tanıyan özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>DAha fazla.</u></a>');
define('TEXT_NO_RESULTS_FOUND','Sonuç bulunamadı');
define('TEXT_SEARCHING','Aranıyor…');
define('TEXT_LOADING_MORE_RESULTS','Daha fazla sonuç yükleniyor…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Sonuçlar yüklenemedi.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Otomatik olarak etiket oluştur');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Arama çubuğuna bir boşluk veya virgül girdiğinizde, etiket otomatik olarak eklenecektir.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Varlık Açılır Listesi (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Büyük miktarda veri içeren listeler için özel bir alan. Mevcut bir varlığa bağlanmanıza izin verir. Veriler ajax isteğine uygun bir açılır liste olarak görüntülenir.');
define('TEXT_SEARCH_BY_FIELDS','Alanlara göre ara');
define('TEXT_SEARCH_BY_FIELDS_INFO','Öğeleri aramak için kullanılacak alanları belirtin. Varsayılan olarak başlık kullanılır.');
define('TEXT_COPY_VALUES','Değerleri kopyala');
define('TEXT_COPY_FIELD_VALUES_INFO','Seçilen kayıttaki değerler mevcut forma kopyalanabilir. <br> Yeni bir satırda alan ilişkilerini şu formatta belirtin:<br> 
[13]=[14]<br>
13 - seçilen varlığın alan kimliği<br>
14 - mevcut varlığın alan kimliği');
define('TEXT_DELETE_BY_CREATOR_ONLY','Sadece oluşturan silebilir');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Kullanıcı Rolleri');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Bu alan türü, bir kullanıcıyı bir kayda atamanıza ve iç içe geçmiş varlıklar için ek bir erişim rolü ayarlamanıza olanak tanır. Alanı oluşturduktan sonra, alan adına tıklayın ve gerekli kullanıcı rollerini ekleyin. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_USER_ROLES','Kullanıcı rolleri');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Kullanıcı rolleri yalnızca iç içe geçmiş varlıklar için yapılandırılabilir. Mevcut varlıkta alt varlık yok.');
define('TEXT_USER_ROLES_INFO','Bir rol ekledikten sonra, isme tıklayın ve erişimi yapılandırın. Eğer yalnızca bir rol eklenirse, kullanıcıya otomatik olarak atanacaktır.');
define('TEXT_USER_ROLES_ACCESS_INFO','Gerekli varlıkları seçin ve erişimi yapılandırın. Bir kullanıcıya bir rol atadığınızda, seçilen varlıklar için erişim kuralları, kullanıcı grubu için temel kuralların yerini alacaktır.');
define('TEXT_ROLE','Rol');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Varlık Çok Düzeyli Açılır Listesi');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Değerlerin listesi, üst varlıktan seçilen değere göre oluşturulur.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Varlık ağacında son seviye bir varlık seçin.');
define('TEXT_HIDE_PLUS_BUTTON','"+" düğmesini gizle');
define('TEXT_FIELDS_EXPORT','Alanları Dışa Aktar');
define('TEXT_FIELDS_EXPORT_INFO','Bu işlevsellik, yapılandırılmış alanları başka bir uygulamaya aktarmak için tasarlanmıştır. Seçilen alanlar bir xml dosyasına aktarılır. Oluşturulan dosyayı içe aktarmak için <i class = "fa fa-upload"> </i> düğmesini kullanın');
define('TEXT_IMPORT_FIELDS','Alanları içe aktar');
define('TEXT_CONTINUE','Devam Et');
define('TEXT_IMPORTED_FIELDS','İçe aktarılan alanlar: %s');
define('TEXT_IMPORT_FIELDS_INFO','Alanları içe aktarmak için, alanları dışa aktarırken elde edilen xml dosyasını kullanın. <br><b>Not:</b> İçe aktarılan alanların yeni kimliği olacaktır. <br>Formüllerde alan kimliği kullanılıyorsa formüllerin düzeltilmesi gerekir.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Erişime sahip olacak kullanıcı gruplarını seçin. Varsayılan olarak tüm kullanıcıların erişimi vardır.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Liste yapılandırmasına erişimi olacak kullanıcı gruplarını seçin. Varsayılan olarak, listeleme alanları yapılandırması tüm kullanıcılar için mevcuttur.');
define('TEXT_CURRENT_USER','Şu anki kullanıcı');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Ay Farkı');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','İki tarih arasındaki ay farkını hesaplayan özel bir alan türü.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Tarih farkı hesaplanırken gün sayısı dikkate alınacaktır.');
define('TEXT_HIDE_DROPDOWN','Açılır menüyü gizle');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Onayla');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Bu alan türü, kaydı onaylamak veya imza eklemek için kullanıcı listesini seçmenize olanak tanır.');
define('TEXT_BUTTON_TITLE','Düğme başlığı');
define('TEXT_APPROVE','Onayla');
define('TEXT_CONFIRMATION_WINDOW','Onay penceresi');
define('TEXT_CONFIRMATION_TEXT','Onay metni');
define('TEXT_ADD_COMMENT','Yorum ekle');
define('TEXT_COMMENT_TEXT','Yorum metni');
define('TEXT_APPROVED','Onaylandı');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','"Onayla" düğmesinin kullanılabileceği filtreleri ayarlayın.');
define('TEXT_BUTTON','Düğme');
define('TEXT_ALL_USERS_APPROVED','Tüm kullanıcılar onayladı');
define('TEXT_ALL_USERS_APPROVED_INFO','Tüm kullanıcılar kaydı onayladığında çalıştırılacak eylemi seçin. <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">Eylem, Uzantı-> Otomatik Eylemler</a>\'de yapılandırılabilir.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Lütfen imzanızı sağlayın.');
define('TEXT_SIGNATURE','İmza');
define('TEXT_WIDTH_IN_ITEM_PAGE','Öğe sayfasındaki genişlik');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Öğe sayfasında görüntülendiğinde piksel cinsinden görüntünün genişliği.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Baskı sayfasındaki genişlik');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Baskı sayfasında görüntülendiğinde görüntünün piksel cinsinden genişliği.');
define('TEXT_DELETION','Silme');
define('TEXT_CONFIRM_DELETION','Silmeyi onayla');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Kullanıcının bir kaydı silme erişimi varsa silmeye izin ver');
define('TEXT_RULES','Kurallar');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Erişim Yapılandırması');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Yalnızca atanmış kullanıcılara bildirim gönder');

define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Varsayılan olarak, bir yorum eklediğinizde, kayıttaki atanmış kullanıcılara ve ayrıca kayda yorum gönderen kullanıcılara bildirimler gönderilir.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Harita Yol Tarifi');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Harita üzerinde birden çok işaretçi görüntülemek için alan. İşaretçilerin koordinatları, girilen adresler tarafından otomatik olarak belirlenir. Belirtilen işaretçiler bir rota oluşturmak için kullanılabilir. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Yeni bir satırla birden çok adres girin.');
define('TEXT_MARKER','İşaretçi');
define('TEXT_LABEL','Etiket');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Yeni satırdaki her adres için etiket girebilirsiniz.');
define('TEXT_LABEL_COLOR','Etiket Rengi');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Her adres için simge ayarlayabilirsiniz. Yeni satıra simge http url\'sini girin.');
define('TEXT_DIRECTIONS','Yol Tarifleri');
define('TEXT_MODE','Mod');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Yol tariflerini ayarlamak etkinleştirmek için hangi ulaşım modunu kullanacağınızı belirlemeniz gerekir. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Daha fazla.</a><br><b>Not:</b> console.cloud.google.com\'da Directions API etkinleştirilmelidir.<br><b>Lütfen aklınızda bulundurun:</b> özel işaretçiler ve simgeler yol tarifleriyle çalışmaz.');
define('TEXT_OPTIMIZE_WAYPOINTS','Yol Noktalarını Optimize Et');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Rota Alternatifleri Sağla');
define('TEXT_AVOID_FERRIES','Feribotları Dahil Etme');
define('TEXT_AVOID_HIGHWAYS','Otoyollardan Dahil Etme');
define('TEXT_AVOID_TOLLS','Paralı Yolları Dahi Etme');
define('TEXT_TRIM_VALUE','Trim/Kırpma Değeri');
define('TEXT_TRIM_VALUE_INFO','Alan değerinin bir kısmını almanız gerekiyorsa kullanılabilir.');
define('TEXT_TRIM_VALUE_EXAMPLE','PHP fonksiyonu <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a> kullanılacak.<br>Giriş alanına int girin $start [, int $length ]. Örnek: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Son yorumu listelemede göster');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Yorum, başlık alanıyla birlikte görüntülenecektir.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Yeni bir satırdaki her adres için virgülle ayrılmış bir alan kimliği girin.');
define('TEXT_FORM_CONFIG_INFO','Bu sayfada, formdaki alanları sıralama, alanlar için ek sekmeler oluşturma ve JavaScript kodunuzu forma yerleştirme olanağına sahipsiniz. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Daha fazla</a>.');
define('TEXT_ADD_JAVASCRIPT','JavaScript Ekle');
define('TEXT_JAVASCRIPT_IN_FORM','Form İçinde JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Girdiğiniz JavaScript form görüntülendiğinde gömülecektir.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Girilen JavaScript, butona tıklandıktan sonra çağrılacaktır. Form göndermeyi durdurmak için: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Varsayılan Bildirimler');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Varsayılan olarak bildirimler, atanan tüm kullanıcılara gönderilir. Kullanıcıları bir kayda atamak için Kullanıcılar alan türünü kullanın.<br>Daha esnek bildirim ayarları için, <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">E-posta Gönderim Kuralları</a>nı kullanın.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Alan düzenleme erişimi yoksa onay kutularını gizle');
define('TEXT_BODY','Gövde');
define('TEXT_END','Son');
define('TEXT_ALLOW_PUBLIC_ACCESS','Genel erişime izin ver');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Şablondaki alanın değerini ayarlamak için [Alan Kimliği]\'ni kullanın.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Özel bir bağlantı aracılığıyla genel erişime izin vermek istediğiniz ekleri seçin. Bu seçenek, verileri api, xml vb. yoluyla dışa aktarırken kullanılır.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Yalnızca atanmış öğeleri göster');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Bu kural, seçilen varlığın "' . TEXT_VIEW_ASSIGNED_ACCESS . '" izinlerine sahip olması durumunda uygulanacaktır');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Kayıt yoksa göstergeyi gizle');
define('TEXT_HEADER','Üstbilgi');
define('TEXT_FOOTER','Altbilgi');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dinamik Tarih');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Bu tür alan, MySQL formülü ile hesaplanan tarihi görüntülemek için kullanılır. Formül, zaman damgasında bir değer döndürmelidir. Alan ayarlarında tarih formatını ayarlayın. Bu alan türü bir takvim raporunda veya Gantt grafiğinde kullanılabilir.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Bu seçenek, liste "Gruplanmış kullanıcılar" alan türüne uygulandığında kullanılır.');
define('TEXT_RECORDS_VISIBILITY','Kayıt Görünürlüğü');
define('TEXT_RECORDS_VISIBILITY_INFO','Alanların değerine bağlı olarak kayıtların görünürlüğünü ayarlayın. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ADD_RULE','Kural Ekle');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Bu kuralın uygulanacağı kullanıcı gruplarını seçin.');
define('TEXT_LINKED_ENTITIES','Bağlı Varlıklar');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Aynı genel listeyi veya varlığı kullanan alanları kullanarak Kullanıcılar varlığı ile mevcut varlık arasında bir ilişki kurun.');
define('TEXT_MAX_DATE','Seçilebilir maksimum tarih');
define('TEXT_MIN_DATE','Seçilebilir minimum tarih');
define('TEXT_OVERDUE_DATES','Süresi geçmiş tarihler');
define('TEXT_DISABLE_COLOR','Rengi Devre Dışı Bırak');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Renk seçiminin devre dışı bırakılacağı alanı ve değerleri seçin.');
define('TEXT_HIDE_ACCESS_GROUP','Kullanıcı listesinde grup adını gizle');
define('TEXT_USE_GROUPS_TIP','Yalnızca belirtilen gruplardaki kullanıcılar görüntülenecektir.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Üst öğenin değeri, seçilen alandan kullanılacaktır.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Dijital imza ile giriş yapın');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Kullanıcı oturumu açmak için kullanılacak dijital imza modülünü seçin.');
define('TEXT_EXTENSION_REQUIRED','Uzantı gerekli.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Kullanıcı Erişim Grupları');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Bir kayda bir kullanıcı erişim grubu atayabilirsiniz. Seçilen gruptaki tüm kullanıcılar kayda erişebilecek.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Yalnızca belirtilen gruplar görüntülenecektir.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Seçilen grupların tüm kullanıcılarına bildirimler gönderilecektir. E-posta ayarlarınızda "Cron ile Gönder" seçeneğini etkinleştirmeniz önerilir.');
define('TEXT_MULTI_LEVEL_IMPORT','Çok seviyeli içe aktarma');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Çok seviyeli kayıtları içe aktarmak için gerekli iç içe geçme seviyesinin varlığını belirtin.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Zorunlu bir kural, varlık ağacının her seviyesi için bir Başlık olarak işaretlenen her alanı bağlamaktır.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Hata: "%s" varlığı için başlık alanı eksik.');
define('TEXT_HEADING','Başlık');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','İmza');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Alan, Ad ve İmza eklemeye izin verir. Uygulama kullanıcılarıyla ilgili değil.');
define('TEXT_ENTER_YOUR_NAME','Adınızı giriniz');
define('TEXT_DISPLAY_PROGRESS_BAR','İlerleme çubuğunu göster');
define('TEXT_MIN_WIDTH','Minimum genişlik');
define('TEXT_PROGRESS_BAR','İlerleme çubuğu');
define('TEXT_FIELDTYPE_STAGES_TITLE','Aşamalar');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Kayıt sayfasında aşamalar panelini görüntüleyen, bir sonraki aşamaya hızlı bir şekilde geçebileceğiniz özel bir alan türü. Alanı oluşturduktan sonra aşamaları oluşturmak için isme tıklayın. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_STAGES_PANEL','Aşama Paneli');
define('TEXT_TRIANGLE','Üçgen');
define('TEXT_RECTANGLE','Dikdörtgen');
define('TEXT_DOT','Nokta');
define('TEXT_CIRCLE','Daire');
define('TEXT_ACTION_BY_CLICK','Tıklamaya göre eylem');
define('TEXT_ALLOW_CHANGING_VALUE','Değerin değiştirilmesine izin ver');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Değeri yalnızca sonraki adım için değiştirmeye izin ver');
define('TEXT_ACTIVE_ITEM_COLOR','Aktif öğe rengi');
define('TEXT_CONFIRM_ACTION','İşlemi Onayla');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Otomatik süreci her aşamaya bağlama fırsatına sahipsiniz. Bir işlem seçilirse, bu aşamaya geçtiğinizde yürütülecektir.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Iframe\'de açılacak url\'yi girmek için basit giriş alanı.');
define('TEXT_SCROLL_BAR','Kaydırma çubuğu');
define('TEXT_EXTRA_PARAMS','Ekstra parametreler');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Iframe etiketine dahil edilecektir.');
define('TEXT_2STEP_VERIFICATION','2-Adımlı Doğrulama');
define('TEXT_2STEP_VERIFICATION_INFO','Etkinleştirilirse, kullanıcı, sisteme girerken, kullanıcı bilgilerine ek olarak, kullanıcıya e-posta veya SMS ile gönderilen özel bir kodu girmelidir. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','2-Adımlı Doğrulamayı Etkinleştir');
define('TEXT_SEND_CODE_BY','Kod gönderme yolu');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Login to ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Giriş kodu: %s');
define('TEXT_CODE_FROM_EMAIL','E-postadan Kod');
define('TEXT_CODE_FROM_EMAIL_INFO','Doğrulama kodu %s\'e gönderildi');
define('TEXT_INCORRECT_CODE','Yanlış kod');
define('TEXT_CODE_FROM_SMS','SMS kodu');
define('TEXT_CODE_FROM_SMS_INFO','%s numaralı telefona sizin için kod içeren bir SMS mesajı gönderildi');
define('TEXT_MAIN_FEATURES','Ana Özellikler');
define('TEXT_EXT_FEATURES_LIST','Сalendar,Gantt Şeması,Huni Şeması,Kanban Panosu,Pivot Tablo,Çevrimiçi sohbet,E-postayla Destek Talepleri,Telefon,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Özelliklerin tam listesi');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Tüm türler farklı karakter kümelerini destekler veya zorunlu uzunluklara sahiptir. Lütfen her tür için desteklenen karakterler ve uzunluklar için wikipedia\'ya bakın. En çok kullanılan türler CODE_128 ve CODE_39\'dur. En iyi tarayıcı desteği nedeniyle, değişken uzunluk ve çoğu karakter desteklenir.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Süresi geçmiş tarihler');
define('TEXT_FIELDTYPE_TIME','Saat');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Saati "saat":"dakika" biçiminde girmek için alan. Veritabanında alan değeri dakika olarak saklanır.');
define('TEXT_CALENDAR','Takvim');
define('TEXT_SUM_IN_COMMENTS','Yorumlardaki toplam');
define('TEXT_SUM_IN_COMMENTS_INFO','Bu alanın değeri, yorumlara girilen değerlerin toplamına eşit olacaktır.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Öneki/Soneki formda görüntüle');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Hata:</b> "<b>%s</b>" PHP uzantısı gerekli! Bu uzantıyı etkinleştirmek için sunucunuzdaki php.ini dosyasını kontrol edin.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Telefon numarası ile giriş yap');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Telefon numarasıyla giriş yapmaya izin ver');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Oturum açma sayfasında "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" sayfasına ek bir bağlantı görünecektir.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Telefon numaranızı girin');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Yalnızca belirli kayıtları seçmek için bir MySQL koşulu ekleyin. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Satırı Vurgula');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Listedeki tüm satırı vurgulayacak alan değerlerini ayarlayın. Bu kurallar tüm listeler için geçerlidir.<br>İstediğiniz kural ayarlayabilirsiniz ve bunlar sıralama düzenine göre uygulanır.');
define('TEXT_FIELD_ACCESS_INFO','Her kullanıcı grubu için alana erişimi yapılandırın.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Kendini silemezsin');
define('TEXT_DOCUMENTATION','Dokümantasyon');
define('TEXT_NEWS','Haberler');
define('TEXT_USER_ACTIVATION','Kullanıcı Etkinleştirme');
define('TEXT_BY_EMAIL','E-posta ile');
define('TEXT_MANUALLY','Manuel olarak');
define('TEXT_PUBLIC_REGISTRATION_TIP','Müşterileriniz kendilerini uygulamaya kaydettirebilecekler. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Kullanıcı hesabı kayıttan sonra otomatik olarak etkinleştirilir ve kullanıcı hemen uygulamaya erişir.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','E-posta adresi onaylandıktan sonra hesap etkinleştirilir. Kullanıcının E-posta adresine özel bir kod gönderilecektir.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Sistem Yöneticisi, yeni kullanıcıları manuel olarak kontrol eder ve etkinleştirir.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Kayıt Başarılı Sayfası');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Kullanıcı etkinleştirme hakkında e-posta');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Hesabınız oluşturulmuş ancak şu anda aktif değil');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Hesabınız yakında doğrulanacak. Hesabınızın etkinleştirilmesiyle ilgili bildirimler alacaksınız.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Hesabınız etkinleştirildi');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','%s bağlantısını kullanarak uygulamaya giriş yapın');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','E-posta Doğrulama');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Merhaba,<br>
Bu e-postayı, "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>" sitesine kayıt olurken e-posta adresinizi girdiğiniz için aldınız.</p>
<p>Bu E-posta adresinin sahibi olduğunuzdan emin olmamız gerekiyor.</p>
<p>E-posta adresinizi onaylamak için şu kodu girin: <b>%s</b></p>
<p><small>Bu e-posta otomatik olarak gönderildi.<br>
Yanlışlıkla aldığınızı düşünüyorsanız, görmezden gelin.</small></p>
');
define('TEXT_EMAIL_VERIFIED','E-posta Doğrulandı');
define('TEXT_EMAIL_NOT_VERIFIED','E-posta Doğrulanmadı');
define('TEXT_CHECK_SPAM_FOLDER','Mesaj beş dakika içinde ulaşmazsa, Spam klasörünü kontrol edin.');
define('TEXT_RESEND_CODE','Kodu tekrar gönder');
define('TEXT_RESEND_CODE_TIP','Kodu tekrar göndermek için kullanıcı adınızı/şifrenizi girin.');
define('TEXT_CHNAGE_EMAIL','E-posta Adresi Değiştir');
define('TEXT_HIDE_COORDINATES_IN_FORM','Koordinatları formda gizle');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Elektronik İmza');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Bu alan, belgeleri imzalamanıza izin veren dijital imza modülleri ile çalışmak içindir. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Daha fazla</u></a>');
define('TEXT_MODULE','Modül');
define('TEXT_FIELDS_FOR_SIGNATURE','İmza alanları');
define('TEXT_DIGITAL_SIGNATURE','Elektronik imza');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax İsteği');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Kayıt biçiminde anında hesaplamalar yapmanızı sağlayan özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_PHP_CODE','PHP Kodu');
define('TEXT_DEBUG_MODE','Hata Ayıklama Modu');
define('TEXT_CUSTOM_CSS','Özel CSS');
define('TEXT_CUSTOM_CSS_INFO','Varsayılan CSS\'yi geçersiz kılacak kendi stillerinizi ekleyebilirsiniz.');
define('TEXT_FILE_PATH','Dosya yolu');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Hata: "%s" klasörü yazılabilir değil!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','İşlem düğmesinin kullanılabileceği filtreleri ayarlayın.');
define('TEXT_HIDE_ENTITY_NAME','Varlık adını gizle');
define('TEXT_TOOLBAR','Araç çubuğu');
define('TEXT_IN_ONE_LINE','Tek satırda');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Kullanıcılar Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Bu alan, verilerin bir ajax isteği ile yüklendiği bir açılır liste olarak görüntülenir. Listeden seçilen kullanıcılar kayda atanır ve bildirim alır.');
define('TEXT_DISPLAY_SETTINGS','Görünüm Ayarları');
define('TEXT_HIDE_EMPTY_BLOCK','Boş bloğu gizle');
define('TEXT_HIDE_BY_CONDITION','Koşula göre gizle');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Kayıt sayfasında alt varlığın gizlenmesi için üst varlık için filtreler ayarlayın.');
define('TEXT_SEPARATOR','Ayırıcı');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Seçilen alanlar için boş bir değer kontrolü eklenecektir.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','MySql Sorgusuna Göre Kayıt Listesi');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Özel bir veritabanı sorgusuna göre kayıtların bir listesini görüntüleyen özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Kayıt sayısı');
define('TEXT_TOTAL','Toplam');
define('TEXT_ERROR_REQUIRED_URL','Lütfen geçerli bir adres girin.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','JS Kod');
define('TEXT_CODE_ON_ITEM_PAGE','Girilen kod, öğe sayfasına yerleştirilecektir. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','PHP Kod');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Kendi PHP kodunuzu çalıştırmanıza izin veren özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_RUN_DYNAMIC','Dinamik olarak çalıştır');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Varsayılan olarak, bir kayıt eklenirken / düzenlenirken kod çalıştırılır. Bu seçeneği ayarladığınızda, kayıt görüntülenirken kod doğrudan çalıştırılacaktır.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Süreç düğmesi');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Süreç düğmelerini doğrudan kayıt listesinde görüntülemek için kullanılabilen özel bir alan türü.<a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','YouTube veya Vimeo\'dan bir url girmek için giriş alanı. Ayrıca video dosyasına doğrudan bir bağlantı da girebilirsiniz (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Video oynatıcı');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Tarayıcınız video etiketini desteklemiyor.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','Düğme, kayıtlar listesinde görüntülenir');
define('TEXT_HIDE_VIDEO_PLAYER','Video oynatıcıyı kayıt sayfasında gizle');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Şifrelenmiş metin alanı');
define('TEXT_HIDE_VALUE','Değeri gizle');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Girilen değer, veritabanında şifrelenmiş olarak saklanır. Veriler özel bir anahtar kullanılarak şifrelenir.');
define('TEXT_ENCRYPTION_KEY','Şifreleme anahtarı');
define('TEXT_ENCRYPTION_KEY_INFO','TBir şifreleme anahtarı eklemek için <code>config/server.php</code> dosyasını açın ve <br>
dosyanın sonuna aşağıdaki satırı ekleyin: <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
<code>my_key</code> yerine, kendi anahtarını gir.<br>
<b>Not:</b> mevcut verilerin anahtarını değiştiremezsiniz. Bu, veri kaybına neden olur.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Şifreli Uzun Metin Alanı ');
define('TEXT_ENCRYPTION_KEY_ERROR','Hata: "%s" alanı bir şifreleme anahtarı gerektiriyor. Saha ayarlarını kontrol edin.');
define('TEXT_ADD_ROW','Satır Ekle');
define('TEXT_ROW','Satır');
define('TEXT_COUNT_OF_COLUMNS','Sütun sayısı');
define('TEXT_COLUMN_WIDHT','Sütun genişliği');
define('TEXT_PREVIEW','Ön İzleme');
define('TEXT_FORMS_ROWS_INFO','Bir satır ekledikten sonra alanları sütunlara taşıyın. Lütfen dikkat: alan genişliği sütun genişliğine eşittir.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Alan adını yeni satıra göster');
define('TEXT_CONFIRM','Onayla');
define('TEXT_STEP','Adım');
define('TEXT_FAVICON','Favicon');
define('TEXT_ONE_COLUMN_TABS','1 sütun (Sekmeler)');
define('TEXT_ONE_COLUMN_ACCORDION','1 sütun (Akordiyon)');
define('TEXT_WINDOW_WIDTH','Pencere genişliği');
define('TEXT_WIDE','Geniş');
define('TEXT_XWIDE','Ekstra geniş');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Celali takvimi');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Celali takvimi, İran\'ın yanı sıra Afganistan\'da halen kullanımda olan bir güneş takvimidir. Takvim seçici bu alana otomatik olarak eklenecektir.');
define('TEXT_PLAY_AUDIO_FILE','Bir ses dosyası oynat');
define('TEXT_VALIDATE_URL','URL\'yi doğrula');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Takvimde tarih biçimi');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','İç İçe Form');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Bu tür, üst varlık biçiminde iç içe geçmiş bir varlık formunu yerleştirmenize olanak tanır. Bu, bir üst kayıt eklendiğinde, iç içe geçmiş varlık için kayıtların da aynı anda ekleneceği anlamına gelir. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_SUB_ENTITY','İç içe geçmiş varlık');
define('TEXT_FIELDS_DISPLAY','Alanları gösterme şekli');
define('TEXT_INTO_COLUMN','Sütunda');
define('TEXT_INTO_ROW','Satırda');
define('TEXT_IN_NEW_WINDOW','Yeni pencerede');
define('TEXT_FIELDS_IN_FORM','Formda gösterilecek alanlar');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','Bu ekranla sınırlı sayıda alan kullanabilirsiniz. Formdaki alanları görüntüleme kuralları desteklenmez.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Butona tıklandığında form kendi penceresinde açılacaktır. Bu durumda tüm alanlar desteklenir.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Eklenen kayıtlar, form sayfasındaki tablo listesinde görüntülenir.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Genişliği her sütun için virgülle ayırarak yüzde olarak girin. <br>Örneğin: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Maksimum kayıt sayısı');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Formdaki kayıtların sayısını sınırlayın');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Kayıt sayısını göster');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Otomatik olarak kayıt ekle');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Forma otomatik olarak eklenecek kayıtların sayısını girin.');
define('TEXT_PDF_EXPORT_FONTS','PDF türünde dışa aktarma için yazı tipleri');
define('TEXT_PDF_EXPORT_FONTS_INFO','<a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> kütüphanesi, verileri PDF biçiminde dışa aktarmak için kullanılır. Bu sayfada, dışa aktarma şablonlarında kullanılabilecek kendi yazı tiplerinizi ekleyebilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_FONTS_FOLDER','Font Klasörü');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Hata:  "%s" dosyası yazılabilir değil!');
define('TEXT_ROTATE','Döndür');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Görüntü önizlemesi için ayrı dosya oluşturun');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','"Önizleme" seçeneği "Ekler" alanı için ayarlanmışsa geçerlidir');
define('TEXT_FOLDER','Klasör');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','IPv4 Adresi');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','IPv4 adresi girmek için bir alan. Veritabanında, değer bir sayı olarak saklanır.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Dinamik Giriş Maskeli Alan');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Sabit bir uzunluğu olmayan veriler için bir metin maskesi oluşturmanıza olanak sağlar. Maskeyi tanımlamak için kendi JavaScript kodunuzu da ekleyebilirsiniz. Aşağıdaki kitaplık kullanılmaktadır: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Dinamik kısmı tanımlamak için bu yapıyı kullanın: {n, m} - bu, sembolün n\'den m\'ye kadar tekrar edilebileceği anlamına gelir.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','steğe bağlı bir bölümü tanımlamak için, [a] yapısını kullanın - bu, karakterin atlanabileceği anlamına gelir.');
define('TEXT_BARCODE','Barkod');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - geçerli tarih: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">tarih formatı</a> ayarlanabilir)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Barkod otomatik olarak oluşturuldu');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Her değer, mevcut varlık için benzersizdir.');
define('TEXT_SCANNING_BARCODE','Barkod taranıyor');
define('TEXT_SSL_REQUIRED','SSL Gerekli');
define('TEXT_CAMERA','Kamera');

//new defines for version 2.9
define('TEXT_APPLY','Uygula');
define('TEXT_CANCEL','İptal Et');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Bir kullanıcıyı birden çok gruba atama');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Kullanıcı, kişisel hesabından gruplar arasında geçiş yapabilecektir.. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Menüde erişim grubunun adını görüntüle');
define('TEXT_CHANGE_ACCESS_GROUP','Erişim grubunu değiştir');
define('TEXT_LOGIN_AS_USER','olarak giriş yap');
define("TEXT_HOURLY",'Saatlik');
define('TEXT_DISTANCE','Mesafe');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Toplam mesafeyi hesapla');
define('TEXT_KILOMETERS','Kilometre');
define('TEXT_MILES','Mil');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Kilometre cinsinden toplam mesafe');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Mil cinsinden toplam mesafe');
define('TEXT_SAVE_VALUE','Değeri kaydet');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Mesafeyi kaydetmek için sayısal alanı seçin. Harita oluşturulduktan sonra değer arka planda kaydedilecektir.');
define('TEXT_ERROR_LIB','PHP <b>%s</b> kitaplığı web sunucunuzda YÜKLÜ DEĞİL');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Yüzde veya piksel cinsinden bir değer girin. Örneğin: 50 veya %50');
define('TEXT_SOCIAL_LOGIN','Sosyal giriş');
define('TEXT_ENABLE_SOCIAL_LOGIN','Sosyal ağ girişi etkinleştir');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Yalnızca sosyal ağ girişi kullan');
define('TEXT_SELECT_SOCIAL_NETWORKS','Sosyal ağları seçin');
define('TEXT_APP_ID','APP ID');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','Secret Key');
define('TEXT_LOGIN_WITH','ile giriş yapın');
define('TEXT_CREATE_USER','Kullanıcı oluştur');
define('TEXT_CREATE_USER_AUTOMATICALLY','Otomatik olarak kullanıcı oluştur');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Genel kayıt formuna yönlendir');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','Yönlendirme URIsi');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Bu sayfada, popüler sosyal ağlar üzerinden yetkilendirmeyi yapılandırabilirsiniz. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_GUEST_LOGIN','Misafir girişi');
define('TEXT_GUEST_LOGIN_INFO','Kullanıcı adı ve şifre girmeden uygulamaya misafir erişimini ayarlayın. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Daha fazla.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Misafir girişini etkinleştir');
define('TEXT_LOGIN_AS_GUEST','Misafir olarak giriş yap');
define('TEXT_GUEST_LOGIN_USER_INFO','Misafir oturum açtığında otomatik olarak oturum açacak kullanıcıyı seçin.');
define('TEXT_TREE_TABLE','Ağaç Tablosu');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','İç İçe Hesaplamalar');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Bir ağaç listesindeki tek bir ağaç dalındaki iç içe geçmiş kayıtlar üzerinde hesaplamalar yapmak için özel bir alan türü. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Daha fazla.</u></a>'
        . '<p><b>Lütfen dikkat:</b> hesaplamalar yalnızca ağacın belirli bir dalında kayıt eklenirken/düzenlenirken yapılır.</p>');
define('TEXT_FUNCTION','Fonksiyon');
define('TEXT_PERFORM_CALCULATION','Hesaplama gerçekleştir');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Sadece en üst seviyede');
define('TEXT_ALL_OVER_TREE_BRANCH','Ağaç listesinin her tarafında');
define('TEXT_FUNCTION_SUM','SUM - değerlerin toplamını hesaplar');
define('TEXT_FUNCTION_COUNT','COUNT - tüm öğeleri sayar');
define('TEXT_DISPLAY_NESTED_RECORDS','İç içe geçmiş kayıtları görüntüle');
define('TEXT_CHANGE_PARENT_ITEM','Üst kaydı değiştir');